# Copyright 2021-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7
inherit fcaps go-module systemd

DESCRIPTION="Fast, cross-platform HTTP/2 web server with automatic HTTPS"
HOMEPAGE="https://caddyserver.com"

EGO_SUM=(
"bazil.org/fuse v0.0.0-20180421153158-65cc252bf669/go.mod"
"bitbucket.org/creachadair/shell v0.0.6/go.mod"
"cloud.google.com/go v0.26.0/go.mod"
"cloud.google.com/go v0.31.0/go.mod"
"cloud.google.com/go v0.34.0/go.mod"
"cloud.google.com/go v0.37.0/go.mod"
"cloud.google.com/go v0.38.0/go.mod"
"cloud.google.com/go v0.39.0/go.mod"
"cloud.google.com/go v0.44.1/go.mod"
"cloud.google.com/go v0.44.2/go.mod"
"cloud.google.com/go v0.44.3/go.mod"
"cloud.google.com/go v0.45.1/go.mod"
"cloud.google.com/go v0.46.3/go.mod"
"cloud.google.com/go v0.50.0/go.mod"
"cloud.google.com/go v0.52.0/go.mod"
"cloud.google.com/go v0.53.0/go.mod"
"cloud.google.com/go v0.54.0/go.mod"
"cloud.google.com/go v0.56.0/go.mod"
"cloud.google.com/go v0.57.0/go.mod"
"cloud.google.com/go v0.62.0/go.mod"
"cloud.google.com/go v0.65.0/go.mod"
"cloud.google.com/go v0.72.0/go.mod"
"cloud.google.com/go v0.74.0/go.mod"
"cloud.google.com/go v0.75.0/go.mod"
"cloud.google.com/go v0.78.0/go.mod"
"cloud.google.com/go v0.79.0/go.mod"
"cloud.google.com/go v0.81.0/go.mod"
"cloud.google.com/go v0.83.0/go.mod"
"cloud.google.com/go v0.84.0/go.mod"
"cloud.google.com/go v0.87.0/go.mod"
"cloud.google.com/go v0.90.0/go.mod"
"cloud.google.com/go v0.93.3/go.mod"
"cloud.google.com/go v0.94.1/go.mod"
"cloud.google.com/go v0.97.0/go.mod"
"cloud.google.com/go v0.99.0/go.mod"
"cloud.google.com/go v0.100.1/go.mod"
"cloud.google.com/go v0.100.2"
"cloud.google.com/go v0.100.2/go.mod"
"cloud.google.com/go/bigquery v1.0.1/go.mod"
"cloud.google.com/go/bigquery v1.3.0/go.mod"
"cloud.google.com/go/bigquery v1.4.0/go.mod"
"cloud.google.com/go/bigquery v1.5.0/go.mod"
"cloud.google.com/go/bigquery v1.7.0/go.mod"
"cloud.google.com/go/bigquery v1.8.0/go.mod"
"cloud.google.com/go/compute v0.1.0/go.mod"
"cloud.google.com/go/compute v1.3.0"
"cloud.google.com/go/compute v1.3.0/go.mod"
"cloud.google.com/go/datastore v1.0.0/go.mod"
"cloud.google.com/go/datastore v1.1.0/go.mod"
"cloud.google.com/go/firestore v1.1.0/go.mod"
"cloud.google.com/go/iam v0.1.0"
"cloud.google.com/go/iam v0.1.0/go.mod"
"cloud.google.com/go/kms v1.4.0"
"cloud.google.com/go/kms v1.4.0/go.mod"
"cloud.google.com/go/pubsub v1.0.1/go.mod"
"cloud.google.com/go/pubsub v1.1.0/go.mod"
"cloud.google.com/go/pubsub v1.2.0/go.mod"
"cloud.google.com/go/pubsub v1.3.1/go.mod"
"cloud.google.com/go/security v1.3.0/go.mod"
"cloud.google.com/go/spanner v1.17.0/go.mod"
"cloud.google.com/go/spanner v1.18.0/go.mod"
"cloud.google.com/go/spanner v1.20.0/go.mod"
"cloud.google.com/go/storage v1.0.0/go.mod"
"cloud.google.com/go/storage v1.5.0/go.mod"
"cloud.google.com/go/storage v1.6.0/go.mod"
"cloud.google.com/go/storage v1.8.0/go.mod"
"cloud.google.com/go/storage v1.10.0/go.mod"
"code.gitea.io/sdk/gitea v0.11.3/go.mod"
"contrib.go.opencensus.io/exporter/aws v0.0.0-20181029163544-2befc13012d0/go.mod"
"contrib.go.opencensus.io/exporter/ocagent v0.5.0/go.mod"
"contrib.go.opencensus.io/exporter/stackdriver v0.12.1/go.mod"
"contrib.go.opencensus.io/exporter/stackdriver v0.13.5/go.mod"
"contrib.go.opencensus.io/exporter/stackdriver v0.13.7/go.mod"
"contrib.go.opencensus.io/integrations/ocsql v0.1.4/go.mod"
"contrib.go.opencensus.io/resource v0.1.1/go.mod"
"dmitri.shuralyov.com/app/changes v0.0.0-20180602232624-0a106ad413e3/go.mod"
"dmitri.shuralyov.com/gpu/mtl v0.0.0-20190408044501-666a987793e9/go.mod"
"dmitri.shuralyov.com/html/belt v0.0.0-20180602232347-f7d459c86be0/go.mod"
"dmitri.shuralyov.com/service/change v0.0.0-20181023043359-a85b471d5412/go.mod"
"dmitri.shuralyov.com/state v0.0.0-20180228185332-28bcc343414c/go.mod"
"filippo.io/edwards25519 v1.0.0-rc.1"
"filippo.io/edwards25519 v1.0.0-rc.1/go.mod"
"git.apache.org/thrift.git v0.0.0-20180902110319-2566ecd5d999/go.mod"
"github.com/AndreasBriese/bbloom v0.0.0-20190825152654-46b345b51c96"
"github.com/AndreasBriese/bbloom v0.0.0-20190825152654-46b345b51c96/go.mod"
"github.com/Azure/azure-amqp-common-go/v2 v2.1.0/go.mod"
"github.com/Azure/azure-pipeline-go v0.2.1/go.mod"
"github.com/Azure/azure-sdk-for-go v29.0.0+incompatible/go.mod"
"github.com/Azure/azure-sdk-for-go v30.1.0+incompatible/go.mod"
"github.com/Azure/azure-sdk-for-go v58.0.0+incompatible/go.mod"
"github.com/Azure/azure-service-bus-go v0.9.1/go.mod"
"github.com/Azure/azure-storage-blob-go v0.8.0/go.mod"
"github.com/Azure/go-autorest v12.0.0+incompatible/go.mod"
"github.com/Azure/go-autorest v14.2.0+incompatible/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.17/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.5/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.11/go.mod"
"github.com/Azure/go-autorest/autorest/azure/auth v0.5.8/go.mod"
"github.com/Azure/go-autorest/autorest/azure/cli v0.4.2/go.mod"
"github.com/Azure/go-autorest/autorest/date v0.3.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.4.1/go.mod"
"github.com/Azure/go-autorest/autorest/to v0.4.0/go.mod"
"github.com/Azure/go-autorest/autorest/validation v0.3.1/go.mod"
"github.com/Azure/go-autorest/logger v0.2.0/go.mod"
"github.com/Azure/go-autorest/tracing v0.6.0/go.mod"
"github.com/BurntSushi/toml v0.3.1/go.mod"
"github.com/BurntSushi/toml v1.0.0"
"github.com/BurntSushi/toml v1.0.0/go.mod"
"github.com/BurntSushi/xgb v0.0.0-20160522181843-27f122750802/go.mod"
"github.com/DataDog/datadog-go v3.2.0+incompatible/go.mod"
"github.com/GoogleCloudPlatform/cloudsql-proxy v0.0.0-20191009163259-e802c2cb94ae/go.mod"
"github.com/Knetic/govaluate v3.0.1-0.20171022003610-9aa49832a739+incompatible/go.mod"
"github.com/Masterminds/glide v0.13.2/go.mod"
"github.com/Masterminds/goutils v1.1.0/go.mod"
"github.com/Masterminds/goutils v1.1.1"
"github.com/Masterminds/goutils v1.1.1/go.mod"
"github.com/Masterminds/semver v1.4.2/go.mod"
"github.com/Masterminds/semver v1.5.0"
"github.com/Masterminds/semver v1.5.0/go.mod"
"github.com/Masterminds/semver/v3 v3.0.3/go.mod"
"github.com/Masterminds/semver/v3 v3.1.0/go.mod"
"github.com/Masterminds/semver/v3 v3.1.1"
"github.com/Masterminds/semver/v3 v3.1.1/go.mod"
"github.com/Masterminds/sprig v2.15.0+incompatible/go.mod"
"github.com/Masterminds/sprig v2.22.0+incompatible"
"github.com/Masterminds/sprig v2.22.0+incompatible/go.mod"
"github.com/Masterminds/sprig/v3 v3.1.0/go.mod"
"github.com/Masterminds/sprig/v3 v3.2.2"
"github.com/Masterminds/sprig/v3 v3.2.2/go.mod"
"github.com/Masterminds/vcs v1.13.0/go.mod"
"github.com/Microsoft/go-winio v0.4.14/go.mod"
"github.com/OneOfOne/xxhash v1.2.2"
"github.com/OneOfOne/xxhash v1.2.2/go.mod"
"github.com/Shopify/sarama v1.19.0/go.mod"
"github.com/Shopify/toxiproxy v2.1.4+incompatible/go.mod"
"github.com/ThalesIgnite/crypto11 v1.2.4/go.mod"
"github.com/ThomasRooney/gexpect v0.0.0-20161231170123-5482f0350944/go.mod"
"github.com/VividCortex/gohistogram v1.0.0/go.mod"
"github.com/afex/hystrix-go v0.0.0-20180502004556-fa1af6a1f4f5/go.mod"
"github.com/alcortesm/tgz v0.0.0-20161220082320-9c5fe88206d7/go.mod"
"github.com/alecthomas/chroma v0.10.0"
"github.com/alecthomas/chroma v0.10.0/go.mod"
"github.com/alecthomas/kingpin v2.2.6+incompatible/go.mod"
"github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc/go.mod"
"github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751/go.mod"
"github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf/go.mod"
"github.com/alecthomas/units v0.0.0-20190717042225-c3de453c63f4/go.mod"
"github.com/alecthomas/units v0.0.0-20190924025748-f65c72e2690d/go.mod"
"github.com/anmitsu/go-shlex v0.0.0-20161002113705-648efa622239/go.mod"
"github.com/anmitsu/go-shlex v0.0.0-20200514113438-38f4b401e2be/go.mod"
"github.com/antihax/optional v1.0.0/go.mod"
"github.com/antlr/antlr4 v0.0.0-20200503195918-621b933c7a7f"
"github.com/antlr/antlr4 v0.0.0-20200503195918-621b933c7a7f/go.mod"
"github.com/aokoli/goutils v1.0.1/go.mod"
"github.com/apache/beam v2.28.0+incompatible/go.mod"
"github.com/apache/beam v2.30.0+incompatible/go.mod"
"github.com/apache/thrift v0.12.0/go.mod"
"github.com/apache/thrift v0.13.0/go.mod"
"github.com/apex/log v1.1.4/go.mod"
"github.com/apex/logs v0.0.4/go.mod"
"github.com/aphistic/golf v0.0.0-20180712155816-02c07f170c5a/go.mod"
"github.com/aphistic/sweet v0.2.0/go.mod"
"github.com/armon/circbuf v0.0.0-20150827004946-bbbad097214e/go.mod"
"github.com/armon/consul-api v0.0.0-20180202201655-eb2c6b5be1b6/go.mod"
"github.com/armon/go-metrics v0.0.0-20180917152333-f0300d1749da/go.mod"
"github.com/armon/go-metrics v0.3.9/go.mod"
"github.com/armon/go-radix v0.0.0-20180808171621-7fddfc383310/go.mod"
"github.com/armon/go-radix v1.0.0/go.mod"
"github.com/armon/go-socks5 v0.0.0-20160902184237-e75332964ef5/go.mod"
"github.com/aryann/difflib v0.0.0-20170710044230-e206f873d14a/go.mod"
"github.com/aryann/difflib v0.0.0-20210328193216-ff5ff6dc229b"
"github.com/aryann/difflib v0.0.0-20210328193216-ff5ff6dc229b/go.mod"
"github.com/asaskevich/govalidator v0.0.0-20180720115003-f9ffefc3facf/go.mod"
"github.com/aws/aws-lambda-go v1.13.3/go.mod"
"github.com/aws/aws-sdk-go v1.15.27/go.mod"
"github.com/aws/aws-sdk-go v1.19.18/go.mod"
"github.com/aws/aws-sdk-go v1.19.45/go.mod"
"github.com/aws/aws-sdk-go v1.20.6/go.mod"
"github.com/aws/aws-sdk-go v1.23.20/go.mod"
"github.com/aws/aws-sdk-go v1.25.11/go.mod"
"github.com/aws/aws-sdk-go v1.27.0/go.mod"
"github.com/aws/aws-sdk-go v1.30.29/go.mod"
"github.com/aws/aws-sdk-go v1.37.0"
"github.com/aws/aws-sdk-go v1.37.0/go.mod"
"github.com/aws/aws-sdk-go-v2 v0.18.0/go.mod"
"github.com/aybabtme/rgbterm v0.0.0-20170906152045-cc83f3b3ce59/go.mod"
"github.com/benbjohnson/clock v1.0.3/go.mod"
"github.com/benbjohnson/clock v1.1.0"
"github.com/benbjohnson/clock v1.1.0/go.mod"
"github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973/go.mod"
"github.com/beorn7/perks v1.0.0/go.mod"
"github.com/beorn7/perks v1.0.1"
"github.com/beorn7/perks v1.0.1/go.mod"
"github.com/bgentry/speakeasy v0.1.0/go.mod"
"github.com/bketelsen/crypt v0.0.3-0.20200106085610-5cbc8cc4026c/go.mod"
"github.com/blakesmith/ar v0.0.0-20190502131153-809d4375e1fb/go.mod"
"github.com/boltdb/bolt v1.3.1/go.mod"
"github.com/boombuler/barcode v1.0.1/go.mod"
"github.com/bradfitz/go-smtpd v0.0.0-20170404230938-deb6d6237625/go.mod"
"github.com/buger/jsonparser v0.0.0-20181115193947-bf1c66bbce23/go.mod"
"github.com/caarlos0/ctrlc v1.0.0/go.mod"
"github.com/caddyserver/certmagic v0.16.1"
"github.com/caddyserver/certmagic v0.16.1/go.mod"
"github.com/campoy/unique v0.0.0-20180121183637-88950e537e7e/go.mod"
"github.com/casbin/casbin/v2 v2.1.2/go.mod"
"github.com/cavaliercoder/go-cpio v0.0.0-20180626203310-925f9528c45e/go.mod"
"github.com/cenkalti/backoff v2.2.1+incompatible"
"github.com/cenkalti/backoff v2.2.1+incompatible/go.mod"
"github.com/cenkalti/backoff/v3 v3.0.0/go.mod"
"github.com/cenkalti/backoff/v4 v4.1.2"
"github.com/cenkalti/backoff/v4 v4.1.2/go.mod"
"github.com/census-instrumentation/opencensus-proto v0.2.0/go.mod"
"github.com/census-instrumentation/opencensus-proto v0.2.1/go.mod"
"github.com/census-instrumentation/opencensus-proto v0.3.0/go.mod"
"github.com/certifi/gocertifi v0.0.0-20191021191039-0944d244cd40/go.mod"
"github.com/certifi/gocertifi v0.0.0-20200922220541-2c3bb06c6054/go.mod"
"github.com/cespare/xxhash v1.1.0"
"github.com/cespare/xxhash v1.1.0/go.mod"
"github.com/cespare/xxhash/v2 v2.1.1/go.mod"
"github.com/cespare/xxhash/v2 v2.1.2"
"github.com/cespare/xxhash/v2 v2.1.2/go.mod"
"github.com/cheekybits/genny v1.0.0"
"github.com/cheekybits/genny v1.0.0/go.mod"
"github.com/chzyer/logex v1.1.10"
"github.com/chzyer/logex v1.1.10/go.mod"
"github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e"
"github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e/go.mod"
"github.com/chzyer/test v0.0.0-20180213035817-a1ea475d72b1"
"github.com/chzyer/test v0.0.0-20180213035817-a1ea475d72b1/go.mod"
"github.com/circonus-labs/circonus-gometrics v2.3.1+incompatible/go.mod"
"github.com/circonus-labs/circonusllhist v0.1.3/go.mod"
"github.com/clbanning/x2j v0.0.0-20191024224557-825249438eec/go.mod"
"github.com/client9/misspell v0.3.4/go.mod"
"github.com/cncf/udpa/go v0.0.0-20191209042840-269d4d468f6f/go.mod"
"github.com/cncf/udpa/go v0.0.0-20200629203442-efcf912fb354/go.mod"
"github.com/cncf/udpa/go v0.0.0-20201120205902-5459f2c99403/go.mod"
"github.com/cncf/udpa/go v0.0.0-20210930031921-04548b0d99d4/go.mod"
"github.com/cncf/xds/go v0.0.0-20210312221358-fbca930ec8ed/go.mod"
"github.com/cncf/xds/go v0.0.0-20210805033703-aa0b78936158/go.mod"
"github.com/cncf/xds/go v0.0.0-20210922020428-25de7278fc84/go.mod"
"github.com/cncf/xds/go v0.0.0-20211011173535-cb28da3451f1/go.mod"
"github.com/cockroachdb/apd v1.1.0"
"github.com/cockroachdb/apd v1.1.0/go.mod"
"github.com/cockroachdb/datadriven v0.0.0-20190809214429-80d97fb3cbaa/go.mod"
"github.com/cockroachdb/datadriven v0.0.0-20200714090401-bf6692d28da5/go.mod"
"github.com/cockroachdb/errors v1.2.4/go.mod"
"github.com/cockroachdb/logtags v0.0.0-20190617123548-eb05cc24525f/go.mod"
"github.com/codahale/hdrhistogram v0.0.0-20161010025455-3a0bb77429bd/go.mod"
"github.com/codegangsta/cli v1.20.0/go.mod"
"github.com/coreos/bbolt v1.3.2/go.mod"
"github.com/coreos/etcd v3.3.10+incompatible/go.mod"
"github.com/coreos/etcd v3.3.13+incompatible/go.mod"
"github.com/coreos/go-etcd v2.0.0+incompatible/go.mod"
"github.com/coreos/go-semver v0.2.0/go.mod"
"github.com/coreos/go-semver v0.3.0/go.mod"
"github.com/coreos/go-systemd v0.0.0-20180511133405-39ca1b05acc7/go.mod"
"github.com/coreos/go-systemd v0.0.0-20181012123002-c6f51f82210d/go.mod"
"github.com/coreos/go-systemd v0.0.0-20190321100706-95778dfbb74e/go.mod"
"github.com/coreos/go-systemd v0.0.0-20190719114852-fd7a80b32e1f/go.mod"
"github.com/coreos/go-systemd/v22 v22.1.0/go.mod"
"github.com/coreos/go-systemd/v22 v22.3.2/go.mod"
"github.com/coreos/pkg v0.0.0-20160727233714-3ac0863d7acf/go.mod"
"github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f/go.mod"
"github.com/corpix/uarand v0.1.1/go.mod"
"github.com/cpuguy83/go-md2man v1.0.10"
"github.com/cpuguy83/go-md2man v1.0.10/go.mod"
"github.com/cpuguy83/go-md2man/v2 v2.0.0-20190314233015-f79a8a8ca69d/go.mod"
"github.com/cpuguy83/go-md2man/v2 v2.0.0"
"github.com/cpuguy83/go-md2man/v2 v2.0.0/go.mod"
"github.com/creack/pty v1.1.7/go.mod"
"github.com/creack/pty v1.1.9/go.mod"
"github.com/creack/pty v1.1.11/go.mod"
"github.com/cyberdelia/go-metrics-graphite v0.0.0-20161219230853-39f87cc3b432/go.mod"
"github.com/davecgh/go-spew v0.0.0-20161028175848-04cdfd42973b/go.mod"
"github.com/davecgh/go-spew v1.1.0/go.mod"
"github.com/davecgh/go-spew v1.1.1"
"github.com/davecgh/go-spew v1.1.1/go.mod"
"github.com/devigned/tab v0.1.1/go.mod"
"github.com/dgraph-io/badger v1.6.2"
"github.com/dgraph-io/badger v1.6.2/go.mod"
"github.com/dgraph-io/badger/v2 v2.2007.4"
"github.com/dgraph-io/badger/v2 v2.2007.4/go.mod"
"github.com/dgraph-io/ristretto v0.0.2/go.mod"
"github.com/dgraph-io/ristretto v0.0.3-0.20200630154024-f66de99634de/go.mod"
"github.com/dgraph-io/ristretto v0.0.4-0.20200906165740-41ebdbffecfd"
"github.com/dgraph-io/ristretto v0.0.4-0.20200906165740-41ebdbffecfd/go.mod"
"github.com/dgrijalva/jwt-go v3.2.0+incompatible/go.mod"
"github.com/dgryski/go-farm v0.0.0-20190423205320-6a90982ecee2/go.mod"
"github.com/dgryski/go-farm v0.0.0-20200201041132-a6ae2369ad13"
"github.com/dgryski/go-farm v0.0.0-20200201041132-a6ae2369ad13/go.mod"
"github.com/dgryski/go-sip13 v0.0.0-20181026042036-e10d5fee7954/go.mod"
"github.com/dimchansky/utfbom v1.1.0/go.mod"
"github.com/dimchansky/utfbom v1.1.1/go.mod"
"github.com/dlclark/regexp2 v1.4.0"
"github.com/dlclark/regexp2 v1.4.0/go.mod"
"github.com/dustin/go-humanize v0.0.0-20171111073723-bb3d318650d4/go.mod"
"github.com/dustin/go-humanize v1.0.0/go.mod"
"github.com/dustin/go-humanize v1.0.1-0.20200219035652-afde56e7acac"
"github.com/dustin/go-humanize v1.0.1-0.20200219035652-afde56e7acac/go.mod"
"github.com/eapache/go-resiliency v1.1.0/go.mod"
"github.com/eapache/go-xerial-snappy v0.0.0-20180814174437-776d5712da21/go.mod"
"github.com/eapache/queue v1.1.0/go.mod"
"github.com/edsrzf/mmap-go v1.0.0/go.mod"
"github.com/emirpasic/gods v1.12.0/go.mod"
"github.com/envoyproxy/go-control-plane v0.6.9/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.0/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.1-0.20191026205805-5f8ba28d4473/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.4/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.7/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20201210154907-fd9021fe5dad/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20210217033140-668b12f5399d/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20210512163311-63b5d3c536b0/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.10-0.20210907150352-cf90f659a021/go.mod"
"github.com/envoyproxy/protoc-gen-validate v0.1.0/go.mod"
"github.com/envoyproxy/protoc-gen-validate v0.3.0-java/go.mod"
"github.com/etcd-io/gofail v0.0.0-20190801230047-ad7f989257ca/go.mod"
"github.com/evanphx/json-patch/v5 v5.5.0/go.mod"
"github.com/fatih/color v1.7.0/go.mod"
"github.com/fatih/color v1.9.0/go.mod"
"github.com/fatih/structs v1.1.0/go.mod"
"github.com/felixge/httpsnoop v1.0.2"
"github.com/felixge/httpsnoop v1.0.2/go.mod"
"github.com/flynn/go-shlex v0.0.0-20150515145356-3f9db97f8568/go.mod"
"github.com/flynn/noise v1.0.0/go.mod"
"github.com/form3tech-oss/jwt-go v3.2.2+incompatible/go.mod"
"github.com/form3tech-oss/jwt-go v3.2.3+incompatible/go.mod"
"github.com/fortytw2/leaktest v1.2.0/go.mod"
"github.com/fortytw2/leaktest v1.3.0/go.mod"
"github.com/francoispqt/gojay v1.2.13/go.mod"
"github.com/franela/goblin v0.0.0-20200105215937-c9ffbefa60db/go.mod"
"github.com/franela/goreq v0.0.0-20171204163338-bcd34c9993f8/go.mod"
"github.com/frankban/quicktest v1.10.0/go.mod"
"github.com/frankban/quicktest v1.13.0/go.mod"
"github.com/fsnotify/fsnotify v1.4.7/go.mod"
"github.com/fsnotify/fsnotify v1.4.9/go.mod"
"github.com/fsnotify/fsnotify v1.5.1"
"github.com/fsnotify/fsnotify v1.5.1/go.mod"
"github.com/fullstorydev/grpcurl v1.8.0/go.mod"
"github.com/fullstorydev/grpcurl v1.8.1/go.mod"
"github.com/getsentry/raven-go v0.2.0/go.mod"
"github.com/ghodss/yaml v1.0.0/go.mod"
"github.com/gliderlabs/ssh v0.1.1/go.mod"
"github.com/gliderlabs/ssh v0.2.2/go.mod"
"github.com/go-asn1-ber/asn1-ber v1.3.1/go.mod"
"github.com/go-chi/chi v4.0.2+incompatible/go.mod"
"github.com/go-chi/chi v4.1.2+incompatible"
"github.com/go-chi/chi v4.1.2+incompatible/go.mod"
"github.com/go-errors/errors v1.0.1/go.mod"
"github.com/go-gl/glfw v0.0.0-20190409004039-e6da0acd62b1/go.mod"
"github.com/go-gl/glfw/v3.3/glfw v0.0.0-20191125211704-12ad95a8df72/go.mod"
"github.com/go-gl/glfw/v3.3/glfw v0.0.0-20200222043503-6f7a984d4dc4/go.mod"
"github.com/go-ini/ini v1.25.4/go.mod"
"github.com/go-kit/kit v0.4.0/go.mod"
"github.com/go-kit/kit v0.8.0/go.mod"
"github.com/go-kit/kit v0.9.0/go.mod"
"github.com/go-kit/kit v0.10.0"
"github.com/go-kit/kit v0.10.0/go.mod"
"github.com/go-kit/log v0.1.0/go.mod"
"github.com/go-ldap/ldap/v3 v3.1.10/go.mod"
"github.com/go-logfmt/logfmt v0.3.0/go.mod"
"github.com/go-logfmt/logfmt v0.4.0/go.mod"
"github.com/go-logfmt/logfmt v0.5.0"
"github.com/go-logfmt/logfmt v0.5.0/go.mod"
"github.com/go-logr/logr v1.2.2"
"github.com/go-logr/logr v1.2.2/go.mod"
"github.com/go-logr/stdr v1.2.2"
"github.com/go-logr/stdr v1.2.2/go.mod"
"github.com/go-piv/piv-go v1.7.0/go.mod"
"github.com/go-redis/redis v6.15.9+incompatible/go.mod"
"github.com/go-sql-driver/mysql v1.4.0/go.mod"
"github.com/go-sql-driver/mysql v1.4.1/go.mod"
"github.com/go-sql-driver/mysql v1.5.0/go.mod"
"github.com/go-sql-driver/mysql v1.6.0"
"github.com/go-sql-driver/mysql v1.6.0/go.mod"
"github.com/go-stack/stack v1.6.0/go.mod"
"github.com/go-stack/stack v1.8.0"
"github.com/go-stack/stack v1.8.0/go.mod"
"github.com/go-task/slim-sprig v0.0.0-20210107165309-348f09dbbbc0"
"github.com/go-task/slim-sprig v0.0.0-20210107165309-348f09dbbbc0/go.mod"
"github.com/go-test/deep v1.0.2/go.mod"
"github.com/godbus/dbus/v5 v5.0.3/go.mod"
"github.com/godbus/dbus/v5 v5.0.4/go.mod"
"github.com/gofrs/uuid v4.0.0+incompatible"
"github.com/gofrs/uuid v4.0.0+incompatible/go.mod"
"github.com/gogo/googleapis v1.1.0/go.mod"
"github.com/gogo/protobuf v1.1.1/go.mod"
"github.com/gogo/protobuf v1.2.0/go.mod"
"github.com/gogo/protobuf v1.2.1/go.mod"
"github.com/gogo/protobuf v1.3.0/go.mod"
"github.com/gogo/protobuf v1.3.1/go.mod"
"github.com/gogo/protobuf v1.3.2/go.mod"
"github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b/go.mod"
"github.com/golang/groupcache v0.0.0-20160516000752-02826c3e7903/go.mod"
"github.com/golang/groupcache v0.0.0-20190129154638-5b532d6fd5ef/go.mod"
"github.com/golang/groupcache v0.0.0-20190702054246-869f871628b6/go.mod"
"github.com/golang/groupcache v0.0.0-20191227052852-215e87163ea7/go.mod"
"github.com/golang/groupcache v0.0.0-20200121045136-8c9f03a8e57e/go.mod"
"github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da"
"github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da/go.mod"
"github.com/golang/lint v0.0.0-20180702182130-06c8688daad7/go.mod"
"github.com/golang/mock v1.1.1/go.mod"
"github.com/golang/mock v1.2.0/go.mod"
"github.com/golang/mock v1.3.1/go.mod"
"github.com/golang/mock v1.4.0/go.mod"
"github.com/golang/mock v1.4.1/go.mod"
"github.com/golang/mock v1.4.3/go.mod"
"github.com/golang/mock v1.4.4/go.mod"
"github.com/golang/mock v1.5.0/go.mod"
"github.com/golang/mock v1.6.0"
"github.com/golang/mock v1.6.0/go.mod"
"github.com/golang/protobuf v1.2.0/go.mod"
"github.com/golang/protobuf v1.3.1/go.mod"
"github.com/golang/protobuf v1.3.2/go.mod"
"github.com/golang/protobuf v1.3.3/go.mod"
"github.com/golang/protobuf v1.3.4/go.mod"
"github.com/golang/protobuf v1.3.5/go.mod"
"github.com/golang/protobuf v1.4.0-rc.1/go.mod"
"github.com/golang/protobuf v1.4.0-rc.1.0.20200221234624-67d41d38c208/go.mod"
"github.com/golang/protobuf v1.4.0-rc.2/go.mod"
"github.com/golang/protobuf v1.4.0-rc.4.0.20200313231945-b860323f09d0/go.mod"
"github.com/golang/protobuf v1.4.0/go.mod"
"github.com/golang/protobuf v1.4.1/go.mod"
"github.com/golang/protobuf v1.4.2/go.mod"
"github.com/golang/protobuf v1.4.3/go.mod"
"github.com/golang/protobuf v1.5.0/go.mod"
"github.com/golang/protobuf v1.5.1/go.mod"
"github.com/golang/protobuf v1.5.2"
"github.com/golang/protobuf v1.5.2/go.mod"
"github.com/golang/snappy v0.0.0-20180518054509-2e65f85255db/go.mod"
"github.com/golang/snappy v0.0.3/go.mod"
"github.com/golang/snappy v0.0.4"
"github.com/golang/snappy v0.0.4/go.mod"
"github.com/google/btree v0.0.0-20180813153112-4030bb1f1f0c/go.mod"
"github.com/google/btree v1.0.0/go.mod"
"github.com/google/btree v1.0.1/go.mod"
"github.com/google/cel-go v0.7.3"
"github.com/google/cel-go v0.7.3/go.mod"
"github.com/google/cel-spec v0.5.0/go.mod"
"github.com/google/certificate-transparency-go v1.0.21/go.mod"
"github.com/google/certificate-transparency-go v1.1.2-0.20210422104406-9f33727a7a18/go.mod"
"github.com/google/certificate-transparency-go v1.1.2-0.20210512142713-bed466244fa6/go.mod"
"github.com/google/certificate-transparency-go v1.1.2-0.20210623111010-a50f74f4ce95/go.mod"
"github.com/google/go-cmp v0.2.0/go.mod"
"github.com/google/go-cmp v0.3.0/go.mod"
"github.com/google/go-cmp v0.3.1/go.mod"
"github.com/google/go-cmp v0.4.0/go.mod"
"github.com/google/go-cmp v0.4.1/go.mod"
"github.com/google/go-cmp v0.5.0/go.mod"
"github.com/google/go-cmp v0.5.1/go.mod"
"github.com/google/go-cmp v0.5.2/go.mod"
"github.com/google/go-cmp v0.5.3/go.mod"
"github.com/google/go-cmp v0.5.4/go.mod"
"github.com/google/go-cmp v0.5.5/go.mod"
"github.com/google/go-cmp v0.5.6/go.mod"
"github.com/google/go-cmp v0.5.7"
"github.com/google/go-cmp v0.5.7/go.mod"
"github.com/google/go-github v17.0.0+incompatible/go.mod"
"github.com/google/go-github/v28 v28.1.1/go.mod"
"github.com/google/go-licenses v0.0.0-20210329231322-ce1d9163b77d/go.mod"
"github.com/google/go-querystring v1.0.0/go.mod"
"github.com/google/go-replayers/grpcreplay v0.1.0/go.mod"
"github.com/google/go-replayers/httpreplay v0.1.0/go.mod"
"github.com/google/gofuzz v1.0.0/go.mod"
"github.com/google/gopacket v1.1.19/go.mod"
"github.com/google/licenseclassifier v0.0.0-20210325184830-bb04aff29e72/go.mod"
"github.com/google/martian v2.1.0+incompatible/go.mod"
"github.com/google/martian v2.1.1-0.20190517191504-25dcb96d9e51+incompatible/go.mod"
"github.com/google/martian/v3 v3.0.0/go.mod"
"github.com/google/martian/v3 v3.1.0/go.mod"
"github.com/google/martian/v3 v3.2.1/go.mod"
"github.com/google/pprof v0.0.0-20181206194817-3ea8567a2e57/go.mod"
"github.com/google/pprof v0.0.0-20190515194954-54271f7e092f/go.mod"
"github.com/google/pprof v0.0.0-20191218002539-d4f498aebedc/go.mod"
"github.com/google/pprof v0.0.0-20200212024743-f11f1df84d12/go.mod"
"github.com/google/pprof v0.0.0-20200229191704-1ebb73c60ed3/go.mod"
"github.com/google/pprof v0.0.0-20200430221834-fc25d7d30c6d/go.mod"
"github.com/google/pprof v0.0.0-20200708004538-1a94d8640e99/go.mod"
"github.com/google/pprof v0.0.0-20201023163331-3e6fc7fc9c4c/go.mod"
"github.com/google/pprof v0.0.0-20201203190320-1bf35d6f28c2/go.mod"
"github.com/google/pprof v0.0.0-20201218002935-b9804c9f04c2/go.mod"
"github.com/google/pprof v0.0.0-20210122040257-d980be63207e/go.mod"
"github.com/google/pprof v0.0.0-20210226084205-cbba55b83ad5/go.mod"
"github.com/google/pprof v0.0.0-20210601050228-01bbb1931b22/go.mod"
"github.com/google/pprof v0.0.0-20210609004039-a478d1d731e9/go.mod"
"github.com/google/pprof v0.0.0-20210720184732-4bb14d4b1be1/go.mod"
"github.com/google/renameio v0.1.0/go.mod"
"github.com/google/rpmpack v0.0.0-20191226140753-aa36bfddb3a0/go.mod"
"github.com/google/subcommands v1.0.1/go.mod"
"github.com/google/trillian v1.3.14-0.20210409160123-c5ea3abd4a41/go.mod"
"github.com/google/trillian v1.3.14-0.20210511103300-67b5f349eefa/go.mod"
"github.com/google/trillian v1.3.14-0.20210622121126-870e0cdde059/go.mod"
"github.com/google/uuid v0.0.0-20161128191214-064e2069ce9c/go.mod"
"github.com/google/uuid v1.0.0/go.mod"
"github.com/google/uuid v1.1.1/go.mod"
"github.com/google/uuid v1.1.2/go.mod"
"github.com/google/uuid v1.3.0"
"github.com/google/uuid v1.3.0/go.mod"
"github.com/google/wire v0.3.0/go.mod"
"github.com/googleapis/gax-go v2.0.0+incompatible/go.mod"
"github.com/googleapis/gax-go v2.0.2+incompatible"
"github.com/googleapis/gax-go v2.0.2+incompatible/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.3/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.4/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.5/go.mod"
"github.com/googleapis/gax-go/v2 v2.1.0/go.mod"
"github.com/googleapis/gax-go/v2 v2.1.1"
"github.com/googleapis/gax-go/v2 v2.1.1/go.mod"
"github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1/go.mod"
"github.com/gordonklaus/ineffassign v0.0.0-20200309095847-7953dde2c7bf/go.mod"
"github.com/goreleaser/goreleaser v0.134.0/go.mod"
"github.com/goreleaser/nfpm v1.2.1/go.mod"
"github.com/gorilla/context v0.0.0-20160226214623-1ea25387ff6f/go.mod"
"github.com/gorilla/context v1.1.1/go.mod"
"github.com/gorilla/mux v1.4.0/go.mod"
"github.com/gorilla/mux v1.6.2/go.mod"
"github.com/gorilla/mux v1.7.3/go.mod"
"github.com/gorilla/websocket v0.0.0-20170926233335-4201258b820c/go.mod"
"github.com/gorilla/websocket v1.4.0/go.mod"
"github.com/gorilla/websocket v1.4.2/go.mod"
"github.com/gregjones/httpcache v0.0.0-20180305231024-9cad4c3443a7/go.mod"
"github.com/groob/finalizer v0.0.0-20170707115354-4c2ed49aabda/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.0.0/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.0.1-0.20190118093823-f849b5445de4/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.2.2/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.3.0/go.mod"
"github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.5.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.8.5/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.9.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.9.2/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.9.5/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.14.6/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.16.0"
"github.com/grpc-ecosystem/grpc-gateway v1.16.0/go.mod"
"github.com/hashicorp/consul/api v1.1.0/go.mod"
"github.com/hashicorp/consul/api v1.3.0/go.mod"
"github.com/hashicorp/consul/sdk v0.1.1/go.mod"
"github.com/hashicorp/consul/sdk v0.3.0/go.mod"
"github.com/hashicorp/errwrap v1.0.0/go.mod"
"github.com/hashicorp/errwrap v1.1.0/go.mod"
"github.com/hashicorp/go-cleanhttp v0.5.0/go.mod"
"github.com/hashicorp/go-cleanhttp v0.5.1/go.mod"
"github.com/hashicorp/go-cleanhttp v0.5.2/go.mod"
"github.com/hashicorp/go-hclog v0.9.2/go.mod"
"github.com/hashicorp/go-hclog v0.14.1/go.mod"
"github.com/hashicorp/go-hclog v0.16.2/go.mod"
"github.com/hashicorp/go-immutable-radix v1.0.0/go.mod"
"github.com/hashicorp/go-immutable-radix v1.3.1/go.mod"
"github.com/hashicorp/go-kms-wrapping/entropy v0.1.0/go.mod"
"github.com/hashicorp/go-msgpack v0.5.3/go.mod"
"github.com/hashicorp/go-multierror v1.0.0/go.mod"
"github.com/hashicorp/go-multierror v1.1.1/go.mod"
"github.com/hashicorp/go-plugin v1.4.3/go.mod"
"github.com/hashicorp/go-retryablehttp v0.5.3/go.mod"
"github.com/hashicorp/go-retryablehttp v0.6.4/go.mod"
"github.com/hashicorp/go-retryablehttp v0.6.6/go.mod"
"github.com/hashicorp/go-rootcerts v1.0.0/go.mod"
"github.com/hashicorp/go-rootcerts v1.0.2/go.mod"
"github.com/hashicorp/go-secure-stdlib/base62 v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/mlock v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/parseutil v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/password v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/strutil v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/tlsutil v0.1.1/go.mod"
"github.com/hashicorp/go-sockaddr v1.0.0/go.mod"
"github.com/hashicorp/go-sockaddr v1.0.2/go.mod"
"github.com/hashicorp/go-syslog v1.0.0/go.mod"
"github.com/hashicorp/go-uuid v1.0.0/go.mod"
"github.com/hashicorp/go-uuid v1.0.1/go.mod"
"github.com/hashicorp/go-uuid v1.0.2/go.mod"
"github.com/hashicorp/go-version v1.2.0/go.mod"
"github.com/hashicorp/go.net v0.0.1/go.mod"
"github.com/hashicorp/golang-lru v0.5.0/go.mod"
"github.com/hashicorp/golang-lru v0.5.1/go.mod"
"github.com/hashicorp/golang-lru v0.5.4/go.mod"
"github.com/hashicorp/hcl v1.0.0/go.mod"
"github.com/hashicorp/logutils v1.0.0/go.mod"
"github.com/hashicorp/mdns v1.0.0/go.mod"
"github.com/hashicorp/memberlist v0.1.3/go.mod"
"github.com/hashicorp/serf v0.8.2/go.mod"
"github.com/hashicorp/vault/api v1.3.0/go.mod"
"github.com/hashicorp/vault/api v1.3.1/go.mod"
"github.com/hashicorp/vault/api/auth/approle v0.1.1/go.mod"
"github.com/hashicorp/vault/sdk v0.3.0/go.mod"
"github.com/hashicorp/yamux v0.0.0-20180604194846-3520598351bb/go.mod"
"github.com/hpcloud/tail v1.0.0/go.mod"
"github.com/huandu/xstrings v1.0.0/go.mod"
"github.com/huandu/xstrings v1.2.0/go.mod"
"github.com/huandu/xstrings v1.3.1/go.mod"
"github.com/huandu/xstrings v1.3.2"
"github.com/huandu/xstrings v1.3.2/go.mod"
"github.com/hudl/fargo v1.3.0/go.mod"
"github.com/ianlancetaylor/demangle v0.0.0-20181102032728-5e5cf60278f6/go.mod"
"github.com/ianlancetaylor/demangle v0.0.0-20200824232613-28f6c0f3b639/go.mod"
"github.com/icrowley/fake v0.0.0-20180203215853-4178557ae428/go.mod"
"github.com/imdario/mergo v0.3.4/go.mod"
"github.com/imdario/mergo v0.3.8/go.mod"
"github.com/imdario/mergo v0.3.9/go.mod"
"github.com/imdario/mergo v0.3.11/go.mod"
"github.com/imdario/mergo v0.3.12"
"github.com/imdario/mergo v0.3.12/go.mod"
"github.com/inconshreveable/mousetrap v1.0.0/go.mod"
"github.com/influxdata/influxdb1-client v0.0.0-20191209144304-8bf82d3c094d/go.mod"
"github.com/jackc/chunkreader v1.0.0"
"github.com/jackc/chunkreader v1.0.0/go.mod"
"github.com/jackc/chunkreader/v2 v2.0.0/go.mod"
"github.com/jackc/chunkreader/v2 v2.0.1"
"github.com/jackc/chunkreader/v2 v2.0.1/go.mod"
"github.com/jackc/pgconn v0.0.0-20190420214824-7e0022ef6ba3/go.mod"
"github.com/jackc/pgconn v0.0.0-20190824142844-760dd75542eb/go.mod"
"github.com/jackc/pgconn v0.0.0-20190831204454-2fabfa3c18b7/go.mod"
"github.com/jackc/pgconn v1.8.0/go.mod"
"github.com/jackc/pgconn v1.9.0/go.mod"
"github.com/jackc/pgconn v1.9.1-0.20210724152538-d89c8390a530/go.mod"
"github.com/jackc/pgconn v1.10.1"
"github.com/jackc/pgconn v1.10.1/go.mod"
"github.com/jackc/pgio v1.0.0"
"github.com/jackc/pgio v1.0.0/go.mod"
"github.com/jackc/pgmock v0.0.0-20190831213851-13a1b77aafa2/go.mod"
"github.com/jackc/pgmock v0.0.0-20201204152224-4fe30f7445fd/go.mod"
"github.com/jackc/pgmock v0.0.0-20210724152146-4ad1a8207f65"
"github.com/jackc/pgmock v0.0.0-20210724152146-4ad1a8207f65/go.mod"
"github.com/jackc/pgpassfile v1.0.0"
"github.com/jackc/pgpassfile v1.0.0/go.mod"
"github.com/jackc/pgproto3 v1.1.0"
"github.com/jackc/pgproto3 v1.1.0/go.mod"
"github.com/jackc/pgproto3/v2 v2.0.0-alpha1.0.20190420180111-c116219b62db/go.mod"
"github.com/jackc/pgproto3/v2 v2.0.0-alpha1.0.20190609003834-432c2951c711/go.mod"
"github.com/jackc/pgproto3/v2 v2.0.0-rc3/go.mod"
"github.com/jackc/pgproto3/v2 v2.0.0-rc3.0.20190831210041-4c03ce451f29/go.mod"
"github.com/jackc/pgproto3/v2 v2.0.6/go.mod"
"github.com/jackc/pgproto3/v2 v2.1.1/go.mod"
"github.com/jackc/pgproto3/v2 v2.2.0"
"github.com/jackc/pgproto3/v2 v2.2.0/go.mod"
"github.com/jackc/pgservicefile v0.0.0-20200714003250-2b9c44734f2b"
"github.com/jackc/pgservicefile v0.0.0-20200714003250-2b9c44734f2b/go.mod"
"github.com/jackc/pgtype v0.0.0-20190421001408-4ed0de4755e0/go.mod"
"github.com/jackc/pgtype v0.0.0-20190824184912-ab885b375b90/go.mod"
"github.com/jackc/pgtype v0.0.0-20190828014616-a8802b16cc59/go.mod"
"github.com/jackc/pgtype v1.8.1-0.20210724151600-32e20a603178/go.mod"
"github.com/jackc/pgtype v1.9.0"
"github.com/jackc/pgtype v1.9.0/go.mod"
"github.com/jackc/pgx/v4 v4.0.0-20190420224344-cc3461e65d96/go.mod"
"github.com/jackc/pgx/v4 v4.0.0-20190421002000-1b8f0016e912/go.mod"
"github.com/jackc/pgx/v4 v4.0.0-pre1.0.20190824185557-6972a5742186/go.mod"
"github.com/jackc/pgx/v4 v4.12.1-0.20210724153913-640aa07df17c/go.mod"
"github.com/jackc/pgx/v4 v4.14.0"
"github.com/jackc/pgx/v4 v4.14.0/go.mod"
"github.com/jackc/puddle v0.0.0-20190413234325-e4ced69a3a2b/go.mod"
"github.com/jackc/puddle v0.0.0-20190608224051-11cab39313c9/go.mod"
"github.com/jackc/puddle v1.1.3/go.mod"
"github.com/jackc/puddle v1.2.0/go.mod"
"github.com/jarcoal/httpmock v1.0.5/go.mod"
"github.com/jbenet/go-context v0.0.0-20150711004518-d14ea06fba99/go.mod"
"github.com/jellevandenhooff/dkim v0.0.0-20150330215556-f50fe3d243e1/go.mod"
"github.com/jessevdk/go-flags v1.4.0/go.mod"
"github.com/jhump/protoreflect v1.6.0/go.mod"
"github.com/jhump/protoreflect v1.6.1/go.mod"
"github.com/jhump/protoreflect v1.8.2/go.mod"
"github.com/jmespath/go-jmespath v0.0.0-20160202185014-0b12d6b521d8/go.mod"
"github.com/jmespath/go-jmespath v0.0.0-20180206201540-c2b33e8439af/go.mod"
"github.com/jmespath/go-jmespath v0.3.0/go.mod"
"github.com/jmespath/go-jmespath v0.4.0"
"github.com/jmespath/go-jmespath v0.4.0/go.mod"
"github.com/jmespath/go-jmespath/internal/testify v1.5.1/go.mod"
"github.com/joho/godotenv v1.3.0/go.mod"
"github.com/jonboulle/clockwork v0.1.0/go.mod"
"github.com/jonboulle/clockwork v0.2.2/go.mod"
"github.com/jpillora/backoff v0.0.0-20180909062703-3050d21c67d7/go.mod"
"github.com/jpillora/backoff v1.0.0/go.mod"
"github.com/json-iterator/go v1.1.6/go.mod"
"github.com/json-iterator/go v1.1.7/go.mod"
"github.com/json-iterator/go v1.1.8/go.mod"
"github.com/json-iterator/go v1.1.9/go.mod"
"github.com/json-iterator/go v1.1.10/go.mod"
"github.com/json-iterator/go v1.1.11/go.mod"
"github.com/json-iterator/go v1.1.12/go.mod"
"github.com/jstemmer/go-junit-report v0.0.0-20190106144839-af01ea7f8024/go.mod"
"github.com/jstemmer/go-junit-report v0.9.1/go.mod"
"github.com/jtolds/gls v4.20.0+incompatible/go.mod"
"github.com/juju/ratelimit v1.0.1/go.mod"
"github.com/julienschmidt/httprouter v1.2.0/go.mod"
"github.com/julienschmidt/httprouter v1.3.0/go.mod"
"github.com/kardianos/service v1.2.0/go.mod"
"github.com/kballard/go-shellquote v0.0.0-20180428030007-95032a82bc51/go.mod"
"github.com/kevinburke/ssh_config v0.0.0-20190725054713-01f96b0aa0cd/go.mod"
"github.com/kisielk/errcheck v1.1.0/go.mod"
"github.com/kisielk/errcheck v1.2.0/go.mod"
"github.com/kisielk/errcheck v1.5.0/go.mod"
"github.com/kisielk/gotool v1.0.0/go.mod"
"github.com/klauspost/compress v1.12.3/go.mod"
"github.com/klauspost/compress v1.15.0"
"github.com/klauspost/compress v1.15.0/go.mod"
"github.com/klauspost/cpuid/v2 v2.0.11"
"github.com/klauspost/cpuid/v2 v2.0.11/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.1/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.2/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.3/go.mod"
"github.com/kr/logfmt v0.0.0-20140226030751-b84e30acd515/go.mod"
"github.com/kr/pretty v0.1.0/go.mod"
"github.com/kr/pretty v0.2.0/go.mod"
"github.com/kr/pretty v0.2.1"
"github.com/kr/pretty v0.2.1/go.mod"
"github.com/kr/pty v1.1.1/go.mod"
"github.com/kr/pty v1.1.3/go.mod"
"github.com/kr/pty v1.1.8/go.mod"
"github.com/kr/text v0.1.0/go.mod"
"github.com/kr/text v0.2.0"
"github.com/kr/text v0.2.0/go.mod"
"github.com/kylelemons/godebug v1.1.0/go.mod"
"github.com/letsencrypt/pkcs11key/v4 v4.0.0/go.mod"
"github.com/lib/pq v1.0.0/go.mod"
"github.com/lib/pq v1.1.0/go.mod"
"github.com/lib/pq v1.1.1/go.mod"
"github.com/lib/pq v1.2.0/go.mod"
"github.com/lib/pq v1.10.2"
"github.com/lib/pq v1.10.2/go.mod"
"github.com/libdns/libdns v0.2.1"
"github.com/libdns/libdns v0.2.1/go.mod"
"github.com/lightstep/lightstep-tracer-common/golang/gogo v0.0.0-20190605223551-bc2310a04743/go.mod"
"github.com/lightstep/lightstep-tracer-go v0.18.1/go.mod"
"github.com/lucas-clemente/quic-go v0.26.0"
"github.com/lucas-clemente/quic-go v0.26.0/go.mod"
"github.com/lunixbochs/vtclean v1.0.0/go.mod"
"github.com/lxn/walk v0.0.0-20210112085537-c389da54e794/go.mod"
"github.com/lxn/win v0.0.0-20210218163916-a377121e959e/go.mod"
"github.com/lyft/protoc-gen-validate v0.0.13/go.mod"
"github.com/magiconair/properties v1.8.0/go.mod"
"github.com/magiconair/properties v1.8.1/go.mod"
"github.com/mailru/easyjson v0.0.0-20190312143242-1de009706dbe/go.mod"
"github.com/manifoldco/promptui v0.9.0"
"github.com/manifoldco/promptui v0.9.0/go.mod"
"github.com/marten-seemann/qpack v0.2.1"
"github.com/marten-seemann/qpack v0.2.1/go.mod"
"github.com/marten-seemann/qtls-go1-16 v0.1.5"
"github.com/marten-seemann/qtls-go1-16 v0.1.5/go.mod"
"github.com/marten-seemann/qtls-go1-17 v0.1.1"
"github.com/marten-seemann/qtls-go1-17 v0.1.1/go.mod"
"github.com/marten-seemann/qtls-go1-18 v0.1.1"
"github.com/marten-seemann/qtls-go1-18 v0.1.1/go.mod"
"github.com/mattn/go-colorable v0.0.9/go.mod"
"github.com/mattn/go-colorable v0.1.1/go.mod"
"github.com/mattn/go-colorable v0.1.2/go.mod"
"github.com/mattn/go-colorable v0.1.4/go.mod"
"github.com/mattn/go-colorable v0.1.6/go.mod"
"github.com/mattn/go-colorable v0.1.8"
"github.com/mattn/go-colorable v0.1.8/go.mod"
"github.com/mattn/go-ieproxy v0.0.0-20190610004146-91bb50d98149/go.mod"
"github.com/mattn/go-isatty v0.0.3/go.mod"
"github.com/mattn/go-isatty v0.0.4/go.mod"
"github.com/mattn/go-isatty v0.0.5/go.mod"
"github.com/mattn/go-isatty v0.0.7/go.mod"
"github.com/mattn/go-isatty v0.0.8/go.mod"
"github.com/mattn/go-isatty v0.0.10/go.mod"
"github.com/mattn/go-isatty v0.0.11/go.mod"
"github.com/mattn/go-isatty v0.0.12/go.mod"
"github.com/mattn/go-isatty v0.0.13"
"github.com/mattn/go-isatty v0.0.13/go.mod"
"github.com/mattn/go-runewidth v0.0.2/go.mod"
"github.com/mattn/go-runewidth v0.0.7/go.mod"
"github.com/mattn/go-runewidth v0.0.9/go.mod"
"github.com/mattn/go-shellwords v1.0.10/go.mod"
"github.com/mattn/go-zglob v0.0.1/go.mod"
"github.com/matttproud/golang_protobuf_extensions v1.0.1"
"github.com/matttproud/golang_protobuf_extensions v1.0.1/go.mod"
"github.com/mgutz/ansi v0.0.0-20170206155736-9520e82c474b/go.mod"
"github.com/mgutz/ansi v0.0.0-20200706080929-d51e80ef957d"
"github.com/mgutz/ansi v0.0.0-20200706080929-d51e80ef957d/go.mod"
"github.com/mholt/acmez v1.0.2"
"github.com/mholt/acmez v1.0.2/go.mod"
"github.com/microcosm-cc/bluemonday v1.0.1/go.mod"
"github.com/micromdm/scep/v2 v2.1.0"
"github.com/micromdm/scep/v2 v2.1.0/go.mod"
"github.com/miekg/dns v1.0.14/go.mod"
"github.com/miekg/dns v1.1.43/go.mod"
"github.com/miekg/dns v1.1.46"
"github.com/miekg/dns v1.1.46/go.mod"
"github.com/miekg/pkcs11 v1.0.2/go.mod"
"github.com/miekg/pkcs11 v1.0.3-0.20190429190417-a667d056470f/go.mod"
"github.com/miekg/pkcs11 v1.0.3/go.mod"
"github.com/mitchellh/cli v1.0.0/go.mod"
"github.com/mitchellh/copystructure v1.0.0/go.mod"
"github.com/mitchellh/copystructure v1.2.0"
"github.com/mitchellh/copystructure v1.2.0/go.mod"
"github.com/mitchellh/go-homedir v1.0.0/go.mod"
"github.com/mitchellh/go-homedir v1.1.0/go.mod"
"github.com/mitchellh/go-ps v1.0.0"
"github.com/mitchellh/go-ps v1.0.0/go.mod"
"github.com/mitchellh/go-testing-interface v0.0.0-20171004221916-a61a99592b77/go.mod"
"github.com/mitchellh/go-testing-interface v1.0.0/go.mod"
"github.com/mitchellh/go-wordwrap v1.0.0/go.mod"
"github.com/mitchellh/gox v0.4.0/go.mod"
"github.com/mitchellh/iochan v1.0.0/go.mod"
"github.com/mitchellh/mapstructure v0.0.0-20160808181253-ca63d7c062ee/go.mod"
"github.com/mitchellh/mapstructure v1.1.2/go.mod"
"github.com/mitchellh/mapstructure v1.4.1/go.mod"
"github.com/mitchellh/mapstructure v1.4.2/go.mod"
"github.com/mitchellh/reflectwalk v1.0.0/go.mod"
"github.com/mitchellh/reflectwalk v1.0.1/go.mod"
"github.com/mitchellh/reflectwalk v1.0.2"
"github.com/mitchellh/reflectwalk v1.0.2/go.mod"
"github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421/go.mod"
"github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd/go.mod"
"github.com/modern-go/reflect2 v0.0.0-20180701023420-4b7aa43c6742/go.mod"
"github.com/modern-go/reflect2 v1.0.1/go.mod"
"github.com/modern-go/reflect2 v1.0.2/go.mod"
"github.com/mohae/deepcopy v0.0.0-20170929034955-c48cc78d4826/go.mod"
"github.com/mreiferson/go-httpclient v0.0.0-20160630210159-31f0106b4474/go.mod"
"github.com/mwitkow/go-conntrack v0.0.0-20161129095857-cc309e4a2223/go.mod"
"github.com/mwitkow/go-conntrack v0.0.0-20190716064945-2f068394615f/go.mod"
"github.com/mwitkow/go-proto-validators v0.0.0-20180403085117-0950a7990007/go.mod"
"github.com/mwitkow/go-proto-validators v0.2.0/go.mod"
"github.com/nats-io/jwt v0.3.0/go.mod"
"github.com/nats-io/jwt v0.3.2/go.mod"
"github.com/nats-io/nats-server/v2 v2.1.2/go.mod"
"github.com/nats-io/nats.go v1.9.1/go.mod"
"github.com/nats-io/nkeys v0.1.0/go.mod"
"github.com/nats-io/nkeys v0.1.3/go.mod"
"github.com/nats-io/nuid v1.0.1/go.mod"
"github.com/nbrownus/go-metrics-prometheus v0.0.0-20210712211119-974a6260965f/go.mod"
"github.com/neelance/astrewrite v0.0.0-20160511093645-99348263ae86/go.mod"
"github.com/neelance/sourcemap v0.0.0-20151028013722-8c68805598ab/go.mod"
"github.com/newrelic/go-agent v2.15.0+incompatible/go.mod"
"github.com/ngdinhtoan/glide-cleanup v0.2.0/go.mod"
"github.com/nishanths/predeclared v0.0.0-20200524104333-86fad755b4d3/go.mod"
"github.com/nxadm/tail v1.4.4/go.mod"
"github.com/nxadm/tail v1.4.8"
"github.com/nxadm/tail v1.4.8/go.mod"
"github.com/oklog/oklog v0.3.2/go.mod"
"github.com/oklog/run v1.0.0/go.mod"
"github.com/oklog/ulid v1.3.1/go.mod"
"github.com/olekukonko/tablewriter v0.0.0-20170122224234-a0225b3f23b5/go.mod"
"github.com/olekukonko/tablewriter v0.0.4/go.mod"
"github.com/olekukonko/tablewriter v0.0.5/go.mod"
"github.com/onsi/ginkgo v1.6.0/go.mod"
"github.com/onsi/ginkgo v1.7.0/go.mod"
"github.com/onsi/ginkgo v1.10.3/go.mod"
"github.com/onsi/ginkgo v1.12.1/go.mod"
"github.com/onsi/ginkgo v1.14.0/go.mod"
"github.com/onsi/ginkgo v1.16.2/go.mod"
"github.com/onsi/ginkgo v1.16.4"
"github.com/onsi/ginkgo v1.16.4/go.mod"
"github.com/onsi/gomega v1.4.3/go.mod"
"github.com/onsi/gomega v1.5.0/go.mod"
"github.com/onsi/gomega v1.7.1/go.mod"
"github.com/onsi/gomega v1.10.1/go.mod"
"github.com/onsi/gomega v1.13.0"
"github.com/onsi/gomega v1.13.0/go.mod"
"github.com/op/go-logging v0.0.0-20160315200505-970db520ece7/go.mod"
"github.com/opentracing-contrib/go-observer v0.0.0-20170622124052-a52f23424492/go.mod"
"github.com/opentracing/basictracer-go v1.0.0/go.mod"
"github.com/opentracing/opentracing-go v1.0.2/go.mod"
"github.com/opentracing/opentracing-go v1.1.0/go.mod"
"github.com/openzipkin-contrib/zipkin-go-opentracing v0.4.5/go.mod"
"github.com/openzipkin/zipkin-go v0.1.1/go.mod"
"github.com/openzipkin/zipkin-go v0.1.6/go.mod"
"github.com/openzipkin/zipkin-go v0.2.1/go.mod"
"github.com/openzipkin/zipkin-go v0.2.2/go.mod"
"github.com/otiai10/copy v1.2.0/go.mod"
"github.com/otiai10/curr v0.0.0-20150429015615-9b4961190c95/go.mod"
"github.com/otiai10/curr v1.0.0/go.mod"
"github.com/otiai10/mint v1.3.0/go.mod"
"github.com/otiai10/mint v1.3.1/go.mod"
"github.com/pact-foundation/pact-go v1.0.4/go.mod"
"github.com/pascaldekloe/goe v0.0.0-20180627143212-57f6aae5913c/go.mod"
"github.com/pascaldekloe/goe v0.1.0/go.mod"
"github.com/pborman/uuid v1.2.0/go.mod"
"github.com/pelletier/go-buffruneio v0.2.0/go.mod"
"github.com/pelletier/go-toml v1.2.0/go.mod"
"github.com/performancecopilot/speed v3.0.0+incompatible/go.mod"
"github.com/pierrec/lz4 v1.0.2-0.20190131084431-473cd7ce01a1/go.mod"
"github.com/pierrec/lz4 v2.0.5+incompatible/go.mod"
"github.com/pierrec/lz4 v2.5.2+incompatible/go.mod"
"github.com/pkg/errors v0.8.0/go.mod"
"github.com/pkg/errors v0.8.1/go.mod"
"github.com/pkg/errors v0.9.1"
"github.com/pkg/errors v0.9.1/go.mod"
"github.com/pkg/profile v1.2.1/go.mod"
"github.com/pmezard/go-difflib v0.0.0-20151028094244-d8ed2627bdf0/go.mod"
"github.com/pmezard/go-difflib v1.0.0"
"github.com/pmezard/go-difflib v1.0.0/go.mod"
"github.com/posener/complete v1.1.1/go.mod"
"github.com/pquerna/otp v1.0.0/go.mod"
"github.com/prometheus/client_golang v0.8.0/go.mod"
"github.com/prometheus/client_golang v0.9.1/go.mod"
"github.com/prometheus/client_golang v0.9.3-0.20190127221311-3c4408c8b829/go.mod"
"github.com/prometheus/client_golang v0.9.3/go.mod"
"github.com/prometheus/client_golang v1.0.0/go.mod"
"github.com/prometheus/client_golang v1.3.0/go.mod"
"github.com/prometheus/client_golang v1.4.0/go.mod"
"github.com/prometheus/client_golang v1.5.1/go.mod"
"github.com/prometheus/client_golang v1.7.1/go.mod"
"github.com/prometheus/client_golang v1.10.0/go.mod"
"github.com/prometheus/client_golang v1.11.0/go.mod"
"github.com/prometheus/client_golang v1.12.1"
"github.com/prometheus/client_golang v1.12.1/go.mod"
"github.com/prometheus/client_model v0.0.0-20180712105110-5c3871d89910/go.mod"
"github.com/prometheus/client_model v0.0.0-20190115171406-56726106282f/go.mod"
"github.com/prometheus/client_model v0.0.0-20190129233127-fd36f4220a90/go.mod"
"github.com/prometheus/client_model v0.0.0-20190812154241-14fe0d1b01d4/go.mod"
"github.com/prometheus/client_model v0.1.0/go.mod"
"github.com/prometheus/client_model v0.2.0"
"github.com/prometheus/client_model v0.2.0/go.mod"
"github.com/prometheus/common v0.0.0-20180801064454-c7de2306084e/go.mod"
"github.com/prometheus/common v0.0.0-20181113130724-41aa239b4cce/go.mod"
"github.com/prometheus/common v0.2.0/go.mod"
"github.com/prometheus/common v0.4.0/go.mod"
"github.com/prometheus/common v0.4.1/go.mod"
"github.com/prometheus/common v0.7.0/go.mod"
"github.com/prometheus/common v0.9.1/go.mod"
"github.com/prometheus/common v0.10.0/go.mod"
"github.com/prometheus/common v0.18.0/go.mod"
"github.com/prometheus/common v0.26.0/go.mod"
"github.com/prometheus/common v0.32.1"
"github.com/prometheus/common v0.32.1/go.mod"
"github.com/prometheus/procfs v0.0.0-20180725123919-05ee40e3a273/go.mod"
"github.com/prometheus/procfs v0.0.0-20181005140218-185b4288413d/go.mod"
"github.com/prometheus/procfs v0.0.0-20190117184657-bf6a532e95b1/go.mod"
"github.com/prometheus/procfs v0.0.0-20190507164030-5867b95ac084/go.mod"
"github.com/prometheus/procfs v0.0.2/go.mod"
"github.com/prometheus/procfs v0.0.8/go.mod"
"github.com/prometheus/procfs v0.1.3/go.mod"
"github.com/prometheus/procfs v0.2.0/go.mod"
"github.com/prometheus/procfs v0.6.0/go.mod"
"github.com/prometheus/procfs v0.7.3"
"github.com/prometheus/procfs v0.7.3/go.mod"
"github.com/prometheus/tsdb v0.7.1/go.mod"
"github.com/pseudomuto/protoc-gen-doc v1.4.1/go.mod"
"github.com/pseudomuto/protokit v0.2.0/go.mod"
"github.com/rcrowley/go-metrics v0.0.0-20181016184325-3113b8401b8a/go.mod"
"github.com/rcrowley/go-metrics v0.0.0-20201227073835-cf1acfcdf475/go.mod"
"github.com/rogpeppe/fastuuid v0.0.0-20150106093220-6724a57986af/go.mod"
"github.com/rogpeppe/fastuuid v1.1.0/go.mod"
"github.com/rogpeppe/fastuuid v1.2.0/go.mod"
"github.com/rogpeppe/go-internal v1.3.0/go.mod"
"github.com/rs/cors v1.7.0/go.mod"
"github.com/rs/xid v1.2.1"
"github.com/rs/xid v1.2.1/go.mod"
"github.com/rs/zerolog v1.13.0/go.mod"
"github.com/rs/zerolog v1.15.0/go.mod"
"github.com/russross/blackfriday v1.5.2"
"github.com/russross/blackfriday v1.5.2/go.mod"
"github.com/russross/blackfriday/v2 v2.0.1"
"github.com/russross/blackfriday/v2 v2.0.1/go.mod"
"github.com/ryanuber/columnize v0.0.0-20160712163229-9b3edd62028f/go.mod"
"github.com/ryanuber/columnize v2.1.0+incompatible/go.mod"
"github.com/ryanuber/go-glob v1.0.0/go.mod"
"github.com/samfoo/ansi v0.0.0-20160124022901-b6bd2ded7189/go.mod"
"github.com/samuel/go-zookeeper v0.0.0-20190923202752-2cc03de413da/go.mod"
"github.com/sassoftware/go-rpmutils v0.0.0-20190420191620-a8f1baeba37b/go.mod"
"github.com/satori/go.uuid v1.2.0/go.mod"
"github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529/go.mod"
"github.com/sergi/go-diff v1.0.0/go.mod"
"github.com/sergi/go-diff v1.1.0/go.mod"
"github.com/sergi/go-diff v1.2.0/go.mod"
"github.com/shopspring/decimal v0.0.0-20180709203117-cd690d0c9e24/go.mod"
"github.com/shopspring/decimal v1.2.0"
"github.com/shopspring/decimal v1.2.0/go.mod"
"github.com/shurcooL/component v0.0.0-20170202220835-f88ec8f54cc4/go.mod"
"github.com/shurcooL/events v0.0.0-20181021180414-410e4ca65f48/go.mod"
"github.com/shurcooL/github_flavored_markdown v0.0.0-20181002035957-2122de532470/go.mod"
"github.com/shurcooL/go v0.0.0-20180423040247-9e1955d9fb6e/go.mod"
"github.com/shurcooL/go-goon v0.0.0-20170922171312-37c2f522c041/go.mod"
"github.com/shurcooL/gofontwoff v0.0.0-20180329035133-29b52fc0a18d/go.mod"
"github.com/shurcooL/gopherjslib v0.0.0-20160914041154-feb6d3990c2c/go.mod"
"github.com/shurcooL/highlight_diff v0.0.0-20170515013008-09bb4053de1b/go.mod"
"github.com/shurcooL/highlight_go v0.0.0-20181028180052-98c3abbbae20/go.mod"
"github.com/shurcooL/home v0.0.0-20181020052607-80b7ffcb30f9/go.mod"
"github.com/shurcooL/htmlg v0.0.0-20170918183704-d01228ac9e50/go.mod"
"github.com/shurcooL/httperror v0.0.0-20170206035902-86b7830d14cc/go.mod"
"github.com/shurcooL/httpfs v0.0.0-20171119174359-809beceb2371/go.mod"
"github.com/shurcooL/httpgzip v0.0.0-20180522190206-b1c53ac65af9/go.mod"
"github.com/shurcooL/issues v0.0.0-20181008053335-6292fdc1e191/go.mod"
"github.com/shurcooL/issuesapp v0.0.0-20180602232740-048589ce2241/go.mod"
"github.com/shurcooL/notifications v0.0.0-20181007000457-627ab5aea122/go.mod"
"github.com/shurcooL/octicon v0.0.0-20181028054416-fa4f57f9efb2/go.mod"
"github.com/shurcooL/reactions v0.0.0-20181006231557-f2e0b4ca5b82/go.mod"
"github.com/shurcooL/sanitized_anchor_name v0.0.0-20170918181015-86672fcb3f95/go.mod"
"github.com/shurcooL/sanitized_anchor_name v1.0.0"
"github.com/shurcooL/sanitized_anchor_name v1.0.0/go.mod"
"github.com/shurcooL/users v0.0.0-20180125191416-49c67e49c537/go.mod"
"github.com/shurcooL/webdavfs v0.0.0-20170829043945-18c3829fa133/go.mod"
"github.com/sirupsen/logrus v1.2.0/go.mod"
"github.com/sirupsen/logrus v1.3.0/go.mod"
"github.com/sirupsen/logrus v1.4.1/go.mod"
"github.com/sirupsen/logrus v1.4.2/go.mod"
"github.com/sirupsen/logrus v1.6.0/go.mod"
"github.com/sirupsen/logrus v1.7.0/go.mod"
"github.com/sirupsen/logrus v1.8.1"
"github.com/sirupsen/logrus v1.8.1/go.mod"
"github.com/skip2/go-qrcode v0.0.0-20200617195104-da1b6568686e/go.mod"
"github.com/slackhq/nebula v1.5.2"
"github.com/slackhq/nebula v1.5.2/go.mod"
"github.com/smallstep/assert v0.0.0-20180720014142-de77670473b5/go.mod"
"github.com/smallstep/assert v0.0.0-20200723003110-82e2b9b3b262"
"github.com/smallstep/assert v0.0.0-20200723003110-82e2b9b3b262/go.mod"
"github.com/smallstep/certificates v0.18.0/go.mod"
"github.com/smallstep/certificates v0.19.0"
"github.com/smallstep/certificates v0.19.0/go.mod"
"github.com/smallstep/certinfo v1.5.2/go.mod"
"github.com/smallstep/cli v0.18.0"
"github.com/smallstep/cli v0.18.0/go.mod"
"github.com/smallstep/nosql v0.3.9/go.mod"
"github.com/smallstep/nosql v0.4.0"
"github.com/smallstep/nosql v0.4.0/go.mod"
"github.com/smallstep/truststore v0.9.6/go.mod"
"github.com/smallstep/truststore v0.11.0"
"github.com/smallstep/truststore v0.11.0/go.mod"
"github.com/smallstep/zcrypto v0.0.0-20210924233136-66c2600f6e71/go.mod"
"github.com/smallstep/zlint v0.0.0-20180727184541-d84eaafe274f/go.mod"
"github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d/go.mod"
"github.com/smartystreets/assertions v1.0.0/go.mod"
"github.com/smartystreets/go-aws-auth v0.0.0-20180515143844-0c1422d1fdb9/go.mod"
"github.com/smartystreets/goconvey v1.6.4/go.mod"
"github.com/smartystreets/gunit v1.0.0/go.mod"
"github.com/soheilhy/cmux v0.1.4/go.mod"
"github.com/soheilhy/cmux v0.1.5-0.20210205191134-5ec6847320e5/go.mod"
"github.com/soheilhy/cmux v0.1.5/go.mod"
"github.com/songgao/water v0.0.0-20200317203138-2b4b6d7c09d8/go.mod"
"github.com/sony/gobreaker v0.4.1/go.mod"
"github.com/sourcegraph/annotate v0.0.0-20160123013949-f4cad6c6324d/go.mod"
"github.com/sourcegraph/syntaxhighlight v0.0.0-20170531221838-bd320f5d308e/go.mod"
"github.com/spaolacci/murmur3 v0.0.0-20180118202830-f09979ecbc72/go.mod"
"github.com/spaolacci/murmur3 v1.1.0"
"github.com/spaolacci/murmur3 v1.1.0/go.mod"
"github.com/spf13/afero v1.1.2/go.mod"
"github.com/spf13/cast v1.3.0/go.mod"
"github.com/spf13/cast v1.3.1/go.mod"
"github.com/spf13/cast v1.4.1"
"github.com/spf13/cast v1.4.1/go.mod"
"github.com/spf13/cobra v0.0.3/go.mod"
"github.com/spf13/cobra v0.0.5/go.mod"
"github.com/spf13/cobra v1.0.0/go.mod"
"github.com/spf13/cobra v1.1.1/go.mod"
"github.com/spf13/cobra v1.1.3/go.mod"
"github.com/spf13/jwalterweatherman v1.0.0/go.mod"
"github.com/spf13/pflag v1.0.1/go.mod"
"github.com/spf13/pflag v1.0.3/go.mod"
"github.com/spf13/pflag v1.0.5/go.mod"
"github.com/spf13/viper v1.3.2/go.mod"
"github.com/spf13/viper v1.4.0/go.mod"
"github.com/spf13/viper v1.7.0/go.mod"
"github.com/src-d/gcfg v1.4.0/go.mod"
"github.com/stoewer/go-strcase v1.2.0"
"github.com/stoewer/go-strcase v1.2.0/go.mod"
"github.com/streadway/amqp v0.0.0-20190404075320-75d898a42a94/go.mod"
"github.com/streadway/amqp v0.0.0-20190827072141-edfb9018d271/go.mod"
"github.com/streadway/handy v0.0.0-20190108123426-d5acb3125c2a/go.mod"
"github.com/stretchr/objx v0.1.0/go.mod"
"github.com/stretchr/objx v0.1.1/go.mod"
"github.com/stretchr/objx v0.2.0/go.mod"
"github.com/stretchr/testify v0.0.0-20170130113145-4d4bfba8f1d1/go.mod"
"github.com/stretchr/testify v1.2.2/go.mod"
"github.com/stretchr/testify v1.3.0/go.mod"
"github.com/stretchr/testify v1.4.0/go.mod"
"github.com/stretchr/testify v1.5.1/go.mod"
"github.com/stretchr/testify v1.6.1/go.mod"
"github.com/stretchr/testify v1.7.0/go.mod"
"github.com/stretchr/testify v1.7.1"
"github.com/stretchr/testify v1.7.1/go.mod"
"github.com/subosito/gotenv v1.2.0/go.mod"
"github.com/tailscale/tscert v0.0.0-20220125204807-4509a5fbaf74"
"github.com/tailscale/tscert v0.0.0-20220125204807-4509a5fbaf74/go.mod"
"github.com/tarm/serial v0.0.0-20180830185346-98f6abe2eb07/go.mod"
"github.com/thales-e-security/pool v0.0.2/go.mod"
"github.com/tj/assert v0.0.0-20171129193455-018094318fb0/go.mod"
"github.com/tj/go-elastic v0.0.0-20171221160941-36157cbbebc2/go.mod"
"github.com/tj/go-kinesis v0.0.0-20171128231115-08b17f58cb1b/go.mod"
"github.com/tj/go-spin v1.1.0/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20170815181823-89b8d40f7ca8/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20190109142713-0ad062ec5ee5/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20200427203606-3cfed13b9966/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20201229170055-e5319fda7802/go.mod"
"github.com/tomasen/realip v0.0.0-20180522021738-f0c99a92ddce/go.mod"
"github.com/tv42/httpunix v0.0.0-20150427012821-b75d8614f926/go.mod"
"github.com/ugorji/go v1.1.4/go.mod"
"github.com/ugorji/go/codec v0.0.0-20181204163529-d75b2dcb6bc8/go.mod"
"github.com/ulikunitz/xz v0.5.6/go.mod"
"github.com/ulikunitz/xz v0.5.7/go.mod"
"github.com/urfave/cli v1.20.0/go.mod"
"github.com/urfave/cli v1.22.1/go.mod"
"github.com/urfave/cli v1.22.2/go.mod"
"github.com/urfave/cli v1.22.4/go.mod"
"github.com/urfave/cli v1.22.5"
"github.com/urfave/cli v1.22.5/go.mod"
"github.com/viant/assertly v0.4.8/go.mod"
"github.com/viant/toolbox v0.24.0/go.mod"
"github.com/vishvananda/netlink v1.1.0/go.mod"
"github.com/vishvananda/netns v0.0.0-20191106174202-0a2b9b5464df/go.mod"
"github.com/vishvananda/netns v0.0.0-20211101163701-50045581ed74/go.mod"
"github.com/weppos/publicsuffix-go v0.4.0/go.mod"
"github.com/xanzy/go-gitlab v0.31.0/go.mod"
"github.com/xanzy/ssh-agent v0.2.1/go.mod"
"github.com/xi2/xz v0.0.0-20171230120015-48954b6210f8/go.mod"
"github.com/xiang90/probing v0.0.0-20190116061207-43a291ad63a2/go.mod"
"github.com/xordataexchange/crypt v0.0.3-0.20170626215501-b2862e3d0a77/go.mod"
"github.com/yuin/goldmark v1.1.25/go.mod"
"github.com/yuin/goldmark v1.1.27/go.mod"
"github.com/yuin/goldmark v1.1.32/go.mod"
"github.com/yuin/goldmark v1.2.1/go.mod"
"github.com/yuin/goldmark v1.3.5/go.mod"
"github.com/yuin/goldmark v1.4.0/go.mod"
"github.com/yuin/goldmark v1.4.5/go.mod"
"github.com/yuin/goldmark v1.4.8"
"github.com/yuin/goldmark v1.4.8/go.mod"
"github.com/yuin/goldmark-highlighting v0.0.0-20220208100518-594be1970594"
"github.com/yuin/goldmark-highlighting v0.0.0-20220208100518-594be1970594/go.mod"
"github.com/zenazn/goji v0.9.0/go.mod"
"github.com/zmap/rc2 v0.0.0-20131011165748-24b9757f5521/go.mod"
"github.com/zmap/rc2 v0.0.0-20190804163417-abaa70531248/go.mod"
"github.com/zmap/zcertificate v0.0.0-20180516150559-0e3d58b1bac4/go.mod"
"github.com/zmap/zcertificate v0.0.0-20190521191901-30e388164f71/go.mod"
"github.com/zmap/zcrypto v0.0.0-20190329181646-dff83107394d/go.mod"
"github.com/zmap/zlint v0.0.0-20190516161541-9047d02cf65a/go.mod"
"go.etcd.io/bbolt v1.3.2/go.mod"
"go.etcd.io/bbolt v1.3.3/go.mod"
"go.etcd.io/bbolt v1.3.5/go.mod"
"go.etcd.io/bbolt v1.3.6"
"go.etcd.io/bbolt v1.3.6/go.mod"
"go.etcd.io/etcd v0.0.0-20191023171146-3cf2f69b5738/go.mod"
"go.etcd.io/etcd/api/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/api/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/client/pkg/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/client/v2 v2.305.0-alpha.0/go.mod"
"go.etcd.io/etcd/client/v2 v2.305.0/go.mod"
"go.etcd.io/etcd/client/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/client/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/etcdctl/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/etcdctl/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/etcdutl/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/pkg/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/pkg/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/raft/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/raft/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/server/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/server/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/tests/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/tests/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/v3 v3.5.0-alpha.0/go.mod"
"go.etcd.io/etcd/v3 v3.5.0/go.mod"
"go.mozilla.org/pkcs7 v0.0.0-20210730143726-725912489c62/go.mod"
"go.mozilla.org/pkcs7 v0.0.0-20210826202110-33d05740a352"
"go.mozilla.org/pkcs7 v0.0.0-20210826202110-33d05740a352/go.mod"
"go.opencensus.io v0.15.0/go.mod"
"go.opencensus.io v0.18.0/go.mod"
"go.opencensus.io v0.20.1/go.mod"
"go.opencensus.io v0.20.2/go.mod"
"go.opencensus.io v0.21.0/go.mod"
"go.opencensus.io v0.22.0/go.mod"
"go.opencensus.io v0.22.2/go.mod"
"go.opencensus.io v0.22.3/go.mod"
"go.opencensus.io v0.22.4/go.mod"
"go.opencensus.io v0.22.5/go.mod"
"go.opencensus.io v0.22.6/go.mod"
"go.opencensus.io v0.23.0"
"go.opencensus.io v0.23.0/go.mod"
"go.opentelemetry.io/contrib v0.20.0"
"go.opentelemetry.io/contrib v0.20.0/go.mod"
"go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc v0.20.0/go.mod"
"go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp v0.29.0"
"go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp v0.29.0/go.mod"
"go.opentelemetry.io/otel v0.20.0/go.mod"
"go.opentelemetry.io/otel v1.4.0"
"go.opentelemetry.io/otel v1.4.0/go.mod"
"go.opentelemetry.io/otel/exporters/otlp v0.20.0"
"go.opentelemetry.io/otel/exporters/otlp v0.20.0/go.mod"
"go.opentelemetry.io/otel/exporters/otlp/internal/retry v1.4.0"
"go.opentelemetry.io/otel/exporters/otlp/internal/retry v1.4.0/go.mod"
"go.opentelemetry.io/otel/exporters/otlp/otlptrace v1.4.0"
"go.opentelemetry.io/otel/exporters/otlp/otlptrace v1.4.0/go.mod"
"go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc v1.4.0"
"go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc v1.4.0/go.mod"
"go.opentelemetry.io/otel/internal/metric v0.27.0"
"go.opentelemetry.io/otel/internal/metric v0.27.0/go.mod"
"go.opentelemetry.io/otel/metric v0.20.0/go.mod"
"go.opentelemetry.io/otel/metric v0.27.0"
"go.opentelemetry.io/otel/metric v0.27.0/go.mod"
"go.opentelemetry.io/otel/oteltest v0.20.0/go.mod"
"go.opentelemetry.io/otel/sdk v0.20.0/go.mod"
"go.opentelemetry.io/otel/sdk v1.4.0"
"go.opentelemetry.io/otel/sdk v1.4.0/go.mod"
"go.opentelemetry.io/otel/sdk/export/metric v0.20.0/go.mod"
"go.opentelemetry.io/otel/sdk/metric v0.20.0/go.mod"
"go.opentelemetry.io/otel/trace v0.20.0/go.mod"
"go.opentelemetry.io/otel/trace v1.4.0"
"go.opentelemetry.io/otel/trace v1.4.0/go.mod"
"go.opentelemetry.io/proto/otlp v0.7.0/go.mod"
"go.opentelemetry.io/proto/otlp v0.12.0"
"go.opentelemetry.io/proto/otlp v0.12.0/go.mod"
"go.step.sm/cli-utils v0.7.0"
"go.step.sm/cli-utils v0.7.0/go.mod"
"go.step.sm/crypto v0.9.0/go.mod"
"go.step.sm/crypto v0.13.0/go.mod"
"go.step.sm/crypto v0.16.1"
"go.step.sm/crypto v0.16.1/go.mod"
"go.step.sm/linkedca v0.7.0/go.mod"
"go.step.sm/linkedca v0.15.0"
"go.step.sm/linkedca v0.15.0/go.mod"
"go.uber.org/atomic v1.3.2/go.mod"
"go.uber.org/atomic v1.4.0/go.mod"
"go.uber.org/atomic v1.5.0/go.mod"
"go.uber.org/atomic v1.6.0/go.mod"
"go.uber.org/atomic v1.7.0/go.mod"
"go.uber.org/atomic v1.9.0"
"go.uber.org/atomic v1.9.0/go.mod"
"go.uber.org/goleak v1.1.10/go.mod"
"go.uber.org/goleak v1.1.11/go.mod"
"go.uber.org/goleak v1.1.12"
"go.uber.org/goleak v1.1.12/go.mod"
"go.uber.org/multierr v1.1.0/go.mod"
"go.uber.org/multierr v1.3.0/go.mod"
"go.uber.org/multierr v1.5.0/go.mod"
"go.uber.org/multierr v1.6.0"
"go.uber.org/multierr v1.6.0/go.mod"
"go.uber.org/tools v0.0.0-20190618225709-2cfd321de3ee/go.mod"
"go.uber.org/zap v1.9.1/go.mod"
"go.uber.org/zap v1.10.0/go.mod"
"go.uber.org/zap v1.13.0/go.mod"
"go.uber.org/zap v1.15.0/go.mod"
"go.uber.org/zap v1.16.0/go.mod"
"go.uber.org/zap v1.17.0/go.mod"
"go.uber.org/zap v1.21.0"
"go.uber.org/zap v1.21.0/go.mod"
"go4.org v0.0.0-20180809161055-417644f6feb5/go.mod"
"gocloud.dev v0.19.0/go.mod"
"golang.org/x/build v0.0.0-20190111050920-041ab4dc3f9d/go.mod"
"golang.org/x/crypto v0.0.0-20180501155221-613d6eafa307/go.mod"
"golang.org/x/crypto v0.0.0-20180904163835-0709b304e793/go.mod"
"golang.org/x/crypto v0.0.0-20181029021203-45a5f77698d3/go.mod"
"golang.org/x/crypto v0.0.0-20181030102418-4d3f4d9ffa16/go.mod"
"golang.org/x/crypto v0.0.0-20181203042331-505ab145d0a9/go.mod"
"golang.org/x/crypto v0.0.0-20190219172222-a4c6cb3142f2/go.mod"
"golang.org/x/crypto v0.0.0-20190308221718-c2843e01d9a2/go.mod"
"golang.org/x/crypto v0.0.0-20190313024323-a1f597ede03a/go.mod"
"golang.org/x/crypto v0.0.0-20190411191339-88737f569e3a/go.mod"
"golang.org/x/crypto v0.0.0-20190426145343-a29dc8fdc734/go.mod"
"golang.org/x/crypto v0.0.0-20190510104115-cbcb75029529/go.mod"
"golang.org/x/crypto v0.0.0-20190605123033-f99c8df09eb5/go.mod"
"golang.org/x/crypto v0.0.0-20190701094942-4def268fd1a4/go.mod"
"golang.org/x/crypto v0.0.0-20190820162420-60c769a6c586/go.mod"
"golang.org/x/crypto v0.0.0-20191002192127-34f69633bfdc/go.mod"
"golang.org/x/crypto v0.0.0-20191011191535-87dc89f01550/go.mod"
"golang.org/x/crypto v0.0.0-20191117063200-497ca9f6d64f/go.mod"
"golang.org/x/crypto v0.0.0-20200221231518-2aa609cf4a9d/go.mod"
"golang.org/x/crypto v0.0.0-20200414173820-0848c9571904/go.mod"
"golang.org/x/crypto v0.0.0-20200622213623-75b288015ac9/go.mod"
"golang.org/x/crypto v0.0.0-20200728195943-123391ffb6de/go.mod"
"golang.org/x/crypto v0.0.0-20201002170205-7f63de1d35b0/go.mod"
"golang.org/x/crypto v0.0.0-20201203163018-be400aefbc4c/go.mod"
"golang.org/x/crypto v0.0.0-20210322153248-0c34fe9e7dc2/go.mod"
"golang.org/x/crypto v0.0.0-20210513164829-c07d793c2f9a/go.mod"
"golang.org/x/crypto v0.0.0-20210616213533-5ff15b29337e/go.mod"
"golang.org/x/crypto v0.0.0-20210711020723-a769d52b0f97/go.mod"
"golang.org/x/crypto v0.0.0-20210915214749-c084706c2272/go.mod"
"golang.org/x/crypto v0.0.0-20210921155107-089bfa567519/go.mod"
"golang.org/x/crypto v0.0.0-20211202192323-5770296d904e/go.mod"
"golang.org/x/crypto v0.0.0-20211215153901-e495a2d5b3d3/go.mod"
"golang.org/x/crypto v0.0.0-20220210151621-f4118a5b28e2"
"golang.org/x/crypto v0.0.0-20220210151621-f4118a5b28e2/go.mod"
"golang.org/x/exp v0.0.0-20190121172915-509febef88a4/go.mod"
"golang.org/x/exp v0.0.0-20190306152737-a1d7652674e8/go.mod"
"golang.org/x/exp v0.0.0-20190510132918-efd6b22b2522/go.mod"
"golang.org/x/exp v0.0.0-20190829153037-c13cbed26979/go.mod"
"golang.org/x/exp v0.0.0-20191030013958-a1ab85dbe136/go.mod"
"golang.org/x/exp v0.0.0-20191129062945-2f5052295587/go.mod"
"golang.org/x/exp v0.0.0-20191227195350-da58074b4299/go.mod"
"golang.org/x/exp v0.0.0-20200119233911-0405dc783f0a/go.mod"
"golang.org/x/exp v0.0.0-20200207192155-f17229e696bd/go.mod"
"golang.org/x/exp v0.0.0-20200224162631-6cc2880d07d6/go.mod"
"golang.org/x/exp v0.0.0-20200331195152-e8c3332aa8e5/go.mod"
"golang.org/x/image v0.0.0-20190227222117-0694c2d4d067/go.mod"
"golang.org/x/image v0.0.0-20190802002840-cff245a6509b/go.mod"
"golang.org/x/lint v0.0.0-20180702182130-06c8688daad7/go.mod"
"golang.org/x/lint v0.0.0-20181026193005-c67002cb31c3/go.mod"
"golang.org/x/lint v0.0.0-20190227174305-5b3e6a55c961/go.mod"
"golang.org/x/lint v0.0.0-20190301231843-5614ed5bae6f/go.mod"
"golang.org/x/lint v0.0.0-20190313153728-d0100b6bd8b3/go.mod"
"golang.org/x/lint v0.0.0-20190409202823-959b441ac422/go.mod"
"golang.org/x/lint v0.0.0-20190909230951-414d861bb4ac/go.mod"
"golang.org/x/lint v0.0.0-20190930215403-16217165b5de/go.mod"
"golang.org/x/lint v0.0.0-20191125180803-fdd1cda4f05f/go.mod"
"golang.org/x/lint v0.0.0-20200130185559-910be7a94367/go.mod"
"golang.org/x/lint v0.0.0-20200302205851-738671d3881b/go.mod"
"golang.org/x/lint v0.0.0-20201208152925-83fdc39ff7b5/go.mod"
"golang.org/x/lint v0.0.0-20210508222113-6edffad5e616/go.mod"
"golang.org/x/mobile v0.0.0-20190312151609-d3739f865fa6/go.mod"
"golang.org/x/mobile v0.0.0-20190719004257-d2bd2a29d028/go.mod"
"golang.org/x/mod v0.0.0-20190513183733-4bf6d317e70e/go.mod"
"golang.org/x/mod v0.1.0/go.mod"
"golang.org/x/mod v0.1.1-0.20191105210325-c90efee705ee/go.mod"
"golang.org/x/mod v0.1.1-0.20191107180719-034126e5016b/go.mod"
"golang.org/x/mod v0.2.0/go.mod"
"golang.org/x/mod v0.3.0/go.mod"
"golang.org/x/mod v0.4.0/go.mod"
"golang.org/x/mod v0.4.1/go.mod"
"golang.org/x/mod v0.4.2"
"golang.org/x/mod v0.4.2/go.mod"
"golang.org/x/net v0.0.0-20170726083632-f5079bd7f6f7/go.mod"
"golang.org/x/net v0.0.0-20180530234432-1e491301e022/go.mod"
"golang.org/x/net v0.0.0-20180724234803-3673e40ba225/go.mod"
"golang.org/x/net v0.0.0-20180826012351-8a410e7b638d/go.mod"
"golang.org/x/net v0.0.0-20180906233101-161cd47e91fd/go.mod"
"golang.org/x/net v0.0.0-20181023162649-9b4f9f5ad519/go.mod"
"golang.org/x/net v0.0.0-20181029044818-c44066c5c816/go.mod"
"golang.org/x/net v0.0.0-20181106065722-10aee1819953/go.mod"
"golang.org/x/net v0.0.0-20181108082009-03003ca0c849/go.mod"
"golang.org/x/net v0.0.0-20181114220301-adae6a3d119a/go.mod"
"golang.org/x/net v0.0.0-20181201002055-351d144fa1fc/go.mod"
"golang.org/x/net v0.0.0-20181220203305-927f97764cc3/go.mod"
"golang.org/x/net v0.0.0-20190108225652-1e06a53dbb7e/go.mod"
"golang.org/x/net v0.0.0-20190125091013-d26f9f9a57f3/go.mod"
"golang.org/x/net v0.0.0-20190213061140-3a22650c66bd/go.mod"
"golang.org/x/net v0.0.0-20190301231341-16b79f2e4e95/go.mod"
"golang.org/x/net v0.0.0-20190311183353-d8887717615a/go.mod"
"golang.org/x/net v0.0.0-20190313220215-9f648a60d977/go.mod"
"golang.org/x/net v0.0.0-20190404232315-eb5bcb51f2a3/go.mod"
"golang.org/x/net v0.0.0-20190501004415-9ce7a6920f09/go.mod"
"golang.org/x/net v0.0.0-20190503192946-f4e77d36d62c/go.mod"
"golang.org/x/net v0.0.0-20190522155817-f3200d17e092/go.mod"
"golang.org/x/net v0.0.0-20190603091049-60506f45cf65/go.mod"
"golang.org/x/net v0.0.0-20190613194153-d28f0bde5980/go.mod"
"golang.org/x/net v0.0.0-20190619014844-b5b0513f8c1b/go.mod"
"golang.org/x/net v0.0.0-20190620200207-3b0461eec859/go.mod"
"golang.org/x/net v0.0.0-20190628185345-da137c7871d7/go.mod"
"golang.org/x/net v0.0.0-20190724013045-ca1201d0de80/go.mod"
"golang.org/x/net v0.0.0-20190813141303-74dc4d7220e7/go.mod"
"golang.org/x/net v0.0.0-20190923162816-aa69164e4478/go.mod"
"golang.org/x/net v0.0.0-20191002035440-2ec189313ef0/go.mod"
"golang.org/x/net v0.0.0-20191119073136-fc4aabc6c914/go.mod"
"golang.org/x/net v0.0.0-20191209160850-c0dbc17a3553/go.mod"
"golang.org/x/net v0.0.0-20200114155413-6afb5195e5aa/go.mod"
"golang.org/x/net v0.0.0-20200202094626-16171245cfb2/go.mod"
"golang.org/x/net v0.0.0-20200222125558-5a598a2470a0/go.mod"
"golang.org/x/net v0.0.0-20200226121028-0de0cce0169b/go.mod"
"golang.org/x/net v0.0.0-20200301022130-244492dfa37a/go.mod"
"golang.org/x/net v0.0.0-20200324143707-d3edc9973b7e/go.mod"
"golang.org/x/net v0.0.0-20200421231249-e086a090c8fd/go.mod"
"golang.org/x/net v0.0.0-20200501053045-e0ff5e5a1de5/go.mod"
"golang.org/x/net v0.0.0-20200506145744-7e3656a0809f/go.mod"
"golang.org/x/net v0.0.0-20200513185701-a91f0712d120/go.mod"
"golang.org/x/net v0.0.0-20200520004742-59133d7f0dd7/go.mod"
"golang.org/x/net v0.0.0-20200520182314-0ba52f642ac2/go.mod"
"golang.org/x/net v0.0.0-20200625001655-4c5254603344/go.mod"
"golang.org/x/net v0.0.0-20200707034311-ab3426394381/go.mod"
"golang.org/x/net v0.0.0-20200822124328-c89045814202/go.mod"
"golang.org/x/net v0.0.0-20201021035429-f5854403a974/go.mod"
"golang.org/x/net v0.0.0-20201031054903-ff519b6c9102/go.mod"
"golang.org/x/net v0.0.0-20201110031124-69a78807bb2b/go.mod"
"golang.org/x/net v0.0.0-20201202161906-c7110b5ffcbb/go.mod"
"golang.org/x/net v0.0.0-20201209123823-ac852fbbde11/go.mod"
"golang.org/x/net v0.0.0-20201224014010-6772e930b67b/go.mod"
"golang.org/x/net v0.0.0-20210119194325-5f4716e94777/go.mod"
"golang.org/x/net v0.0.0-20210226172049-e18ecbb05110/go.mod"
"golang.org/x/net v0.0.0-20210316092652-d523dce5a7f4/go.mod"
"golang.org/x/net v0.0.0-20210405180319-a5a99cb37ef4/go.mod"
"golang.org/x/net v0.0.0-20210428140749-89ef3d95e781/go.mod"
"golang.org/x/net v0.0.0-20210503060351-7fd8e65b6420/go.mod"
"golang.org/x/net v0.0.0-20210525063256-abc453219eb5/go.mod"
"golang.org/x/net v0.0.0-20210726213435-c6fcb2dbf985/go.mod"
"golang.org/x/net v0.0.0-20210805182204-aaa1db679c0d/go.mod"
"golang.org/x/net v0.0.0-20210913180222-943fd674d43e/go.mod"
"golang.org/x/net v0.0.0-20211020060615-d418f374d309/go.mod"
"golang.org/x/net v0.0.0-20211112202133-69e39bad7dc2/go.mod"
"golang.org/x/net v0.0.0-20211216030914-fe4d6282115f/go.mod"
"golang.org/x/net v0.0.0-20220127200216-cd36cc0744dd"
"golang.org/x/net v0.0.0-20220127200216-cd36cc0744dd/go.mod"
"golang.org/x/oauth2 v0.0.0-20180821212333-d2e6202438be/go.mod"
"golang.org/x/oauth2 v0.0.0-20181017192945-9dcd33a902f4/go.mod"
"golang.org/x/oauth2 v0.0.0-20181106182150-f42d05182288/go.mod"
"golang.org/x/oauth2 v0.0.0-20181203162652-d668ce993890/go.mod"
"golang.org/x/oauth2 v0.0.0-20190226205417-e64efc72b421/go.mod"
"golang.org/x/oauth2 v0.0.0-20190402181905-9f3314589c9a/go.mod"
"golang.org/x/oauth2 v0.0.0-20190604053449-0f29369cfe45/go.mod"
"golang.org/x/oauth2 v0.0.0-20191202225959-858c2ad4c8b6/go.mod"
"golang.org/x/oauth2 v0.0.0-20200107190931-bf48bf16ab8d/go.mod"
"golang.org/x/oauth2 v0.0.0-20200902213428-5d25da1a8d43/go.mod"
"golang.org/x/oauth2 v0.0.0-20201109201403-9fd604954f58/go.mod"
"golang.org/x/oauth2 v0.0.0-20201208152858-08078c50e5b5/go.mod"
"golang.org/x/oauth2 v0.0.0-20210126194326-f9ce19ea3013/go.mod"
"golang.org/x/oauth2 v0.0.0-20210218202405-ba52d332ba99/go.mod"
"golang.org/x/oauth2 v0.0.0-20210220000619-9bb904979d93/go.mod"
"golang.org/x/oauth2 v0.0.0-20210313182246-cd4f82c27b84/go.mod"
"golang.org/x/oauth2 v0.0.0-20210413134643-5e61552d6c78/go.mod"
"golang.org/x/oauth2 v0.0.0-20210427180440-81ed05c6b58c/go.mod"
"golang.org/x/oauth2 v0.0.0-20210514164344-f6687ab2804c/go.mod"
"golang.org/x/oauth2 v0.0.0-20210628180205-a41e5a781914/go.mod"
"golang.org/x/oauth2 v0.0.0-20210805134026-6f1e6394065a/go.mod"
"golang.org/x/oauth2 v0.0.0-20210819190943-2bc19b11175f/go.mod"
"golang.org/x/oauth2 v0.0.0-20211104180415-d3ed0bb246c8"
"golang.org/x/oauth2 v0.0.0-20211104180415-d3ed0bb246c8/go.mod"
"golang.org/x/perf v0.0.0-20180704124530-6e6d33e29852/go.mod"
"golang.org/x/sync v0.0.0-20180314180146-1d60e4601c6f/go.mod"
"golang.org/x/sync v0.0.0-20181108010431-42b317875d0f/go.mod"
"golang.org/x/sync v0.0.0-20181221193216-37e7f081c4d4/go.mod"
"golang.org/x/sync v0.0.0-20190227155943-e225da77a7e6/go.mod"
"golang.org/x/sync v0.0.0-20190412183630-56d357773e84/go.mod"
"golang.org/x/sync v0.0.0-20190423024810-112230192c58/go.mod"
"golang.org/x/sync v0.0.0-20190911185100-cd5d95a43a6e/go.mod"
"golang.org/x/sync v0.0.0-20200317015054-43a5402ce75a/go.mod"
"golang.org/x/sync v0.0.0-20200625203802-6e8e738ad208/go.mod"
"golang.org/x/sync v0.0.0-20201020160332-67f06af15bc9/go.mod"
"golang.org/x/sync v0.0.0-20201207232520-09787c993a3a/go.mod"
"golang.org/x/sync v0.0.0-20210220032951-036812b2e83c"
"golang.org/x/sync v0.0.0-20210220032951-036812b2e83c/go.mod"
"golang.org/x/sys v0.0.0-20170728174421-0f826bdd13b5/go.mod"
"golang.org/x/sys v0.0.0-20180823144017-11551d06cbcc/go.mod"
"golang.org/x/sys v0.0.0-20180830151530-49385e6e1522/go.mod"
"golang.org/x/sys v0.0.0-20180905080454-ebe1bf3edb33/go.mod"
"golang.org/x/sys v0.0.0-20180909124046-d0be0721c37e/go.mod"
"golang.org/x/sys v0.0.0-20181026203630-95b1ffbd15a5/go.mod"
"golang.org/x/sys v0.0.0-20181029174526-d69651ed3497/go.mod"
"golang.org/x/sys v0.0.0-20181107165924-66b7b1311ac8/go.mod"
"golang.org/x/sys v0.0.0-20181116152217-5ac8a444bdc5/go.mod"
"golang.org/x/sys v0.0.0-20181122145206-62eef0e2fa9b/go.mod"
"golang.org/x/sys v0.0.0-20181205085412-a5c9d58dba9a/go.mod"
"golang.org/x/sys v0.0.0-20190215142949-d0b11bdaac8a/go.mod"
"golang.org/x/sys v0.0.0-20190221075227-b4e8571b14e0/go.mod"
"golang.org/x/sys v0.0.0-20190222072716-a9d3bda3a223/go.mod"
"golang.org/x/sys v0.0.0-20190312061237-fead79001313/go.mod"
"golang.org/x/sys v0.0.0-20190316082340-a2f829d7f35f/go.mod"
"golang.org/x/sys v0.0.0-20190403152447-81d4e9dc473e/go.mod"
"golang.org/x/sys v0.0.0-20190412213103-97732733099d/go.mod"
"golang.org/x/sys v0.0.0-20190422165155-953cdadca894/go.mod"
"golang.org/x/sys v0.0.0-20190502145724-3ef323f4f1fd/go.mod"
"golang.org/x/sys v0.0.0-20190507160741-ecd444e8653b/go.mod"
"golang.org/x/sys v0.0.0-20190606165138-5da285871e9c/go.mod"
"golang.org/x/sys v0.0.0-20190606203320-7fc4e5ec1444/go.mod"
"golang.org/x/sys v0.0.0-20190620070143-6f217b454f45/go.mod"
"golang.org/x/sys v0.0.0-20190624142023-c5567b49c5d0/go.mod"
"golang.org/x/sys v0.0.0-20190626221950-04f50cda93cb/go.mod"
"golang.org/x/sys v0.0.0-20190726091711-fc99dfbffb4e/go.mod"
"golang.org/x/sys v0.0.0-20190813064441-fde4db37ae7a/go.mod"
"golang.org/x/sys v0.0.0-20190826190057-c7b8b68b1456/go.mod"
"golang.org/x/sys v0.0.0-20190904154756-749cb33beabd/go.mod"
"golang.org/x/sys v0.0.0-20191001151750-bb3f8db39f24/go.mod"
"golang.org/x/sys v0.0.0-20191005200804-aed5e4c7ecf9/go.mod"
"golang.org/x/sys v0.0.0-20191008105621-543471e840be/go.mod"
"golang.org/x/sys v0.0.0-20191026070338-33540a1f6037/go.mod"
"golang.org/x/sys v0.0.0-20191119060738-e882bf8e40c2/go.mod"
"golang.org/x/sys v0.0.0-20191120155948-bd437916bb0e/go.mod"
"golang.org/x/sys v0.0.0-20191204072324-ce4227a45e2e/go.mod"
"golang.org/x/sys v0.0.0-20191220142924-d4481acd189f/go.mod"
"golang.org/x/sys v0.0.0-20191228213918-04cbcbbfeed8/go.mod"
"golang.org/x/sys v0.0.0-20200106162015-b016eb3dc98e/go.mod"
"golang.org/x/sys v0.0.0-20200113162924-86b910548bc1/go.mod"
"golang.org/x/sys v0.0.0-20200116001909-b77594299b42/go.mod"
"golang.org/x/sys v0.0.0-20200122134326-e047566fdf82/go.mod"
"golang.org/x/sys v0.0.0-20200202164722-d101bd2416d5/go.mod"
"golang.org/x/sys v0.0.0-20200212091648-12a6c2dcc1e4/go.mod"
"golang.org/x/sys v0.0.0-20200217220822-9197077df867/go.mod"
"golang.org/x/sys v0.0.0-20200223170610-d5e6a3e2c0ae/go.mod"
"golang.org/x/sys v0.0.0-20200302150141-5c8b2ff67527/go.mod"
"golang.org/x/sys v0.0.0-20200323222414-85ca7c5b95cd/go.mod"
"golang.org/x/sys v0.0.0-20200331124033-c3d80250170d/go.mod"
"golang.org/x/sys v0.0.0-20200420163511-1957bb5e6d1f/go.mod"
"golang.org/x/sys v0.0.0-20200501052902-10377860bb8e/go.mod"
"golang.org/x/sys v0.0.0-20200511232937-7e40ca221e25/go.mod"
"golang.org/x/sys v0.0.0-20200515095857-1151b9dac4a9/go.mod"
"golang.org/x/sys v0.0.0-20200519105757-fe76b779f299/go.mod"
"golang.org/x/sys v0.0.0-20200523222454-059865788121/go.mod"
"golang.org/x/sys v0.0.0-20200615200032-f1bc736245b1/go.mod"
"golang.org/x/sys v0.0.0-20200625212154-ddb9806d33ae/go.mod"
"golang.org/x/sys v0.0.0-20200803210538-64077c9b5642/go.mod"
"golang.org/x/sys v0.0.0-20200905004654-be1d3432aa8f/go.mod"
"golang.org/x/sys v0.0.0-20200923182605-d9f96fdee20d/go.mod"
"golang.org/x/sys v0.0.0-20200930185726-fdedc70b468f/go.mod"
"golang.org/x/sys v0.0.0-20201009025420-dfb3f7c4e634/go.mod"
"golang.org/x/sys v0.0.0-20201015000850-e3ed0017c211/go.mod"
"golang.org/x/sys v0.0.0-20201018230417-eeed37f84f13/go.mod"
"golang.org/x/sys v0.0.0-20201119102817-f84b799fce68/go.mod"
"golang.org/x/sys v0.0.0-20201201145000-ef89a241ccb3/go.mod"
"golang.org/x/sys v0.0.0-20210104204734-6f8348627aad/go.mod"
"golang.org/x/sys v0.0.0-20210112080510-489259a85091/go.mod"
"golang.org/x/sys v0.0.0-20210119212857-b64e53b001e4/go.mod"
"golang.org/x/sys v0.0.0-20210124154548-22da62e12c0c/go.mod"
"golang.org/x/sys v0.0.0-20210220050731-9a76102bfb43/go.mod"
"golang.org/x/sys v0.0.0-20210303074136-134d130e1a04/go.mod"
"golang.org/x/sys v0.0.0-20210305230114-8fe3ee5dd75b/go.mod"
"golang.org/x/sys v0.0.0-20210309074719-68d13333faf2/go.mod"
"golang.org/x/sys v0.0.0-20210315160823-c6e025ad8005/go.mod"
"golang.org/x/sys v0.0.0-20210320140829-1e4c9ba3b0c4/go.mod"
"golang.org/x/sys v0.0.0-20210330210617-4fbd30eecc44/go.mod"
"golang.org/x/sys v0.0.0-20210403161142-5e06dd20ab57/go.mod"
"golang.org/x/sys v0.0.0-20210412220455-f1c623a9e750/go.mod"
"golang.org/x/sys v0.0.0-20210423082822-04245dca01da/go.mod"
"golang.org/x/sys v0.0.0-20210423185535-09eb48e85fd7/go.mod"
"golang.org/x/sys v0.0.0-20210503080704-8803ae5d1324/go.mod"
"golang.org/x/sys v0.0.0-20210510120138-977fb7262007/go.mod"
"golang.org/x/sys v0.0.0-20210514084401-e8d321eab015/go.mod"
"golang.org/x/sys v0.0.0-20210603081109-ebe580a85c40/go.mod"
"golang.org/x/sys v0.0.0-20210603125802-9665404d3644/go.mod"
"golang.org/x/sys v0.0.0-20210615035016-665e8c7367d1/go.mod"
"golang.org/x/sys v0.0.0-20210616094352-59db8d763f22/go.mod"
"golang.org/x/sys v0.0.0-20210630005230-0f9fa26af87c/go.mod"
"golang.org/x/sys v0.0.0-20210806184541-e5e7981a1069/go.mod"
"golang.org/x/sys v0.0.0-20210809222454-d867a43fc93e/go.mod"
"golang.org/x/sys v0.0.0-20210823070655-63515b42dcdf/go.mod"
"golang.org/x/sys v0.0.0-20210908233432-aa78b53d3365/go.mod"
"golang.org/x/sys v0.0.0-20210915083310-ed5796bab164/go.mod"
"golang.org/x/sys v0.0.0-20211025201205-69cdffdb9359/go.mod"
"golang.org/x/sys v0.0.0-20211031064116-611d5d643895/go.mod"
"golang.org/x/sys v0.0.0-20211103235746-7861aae1554b/go.mod"
"golang.org/x/sys v0.0.0-20211124211545-fe61309f8881/go.mod"
"golang.org/x/sys v0.0.0-20211210111614-af8b64212486/go.mod"
"golang.org/x/sys v0.0.0-20211216021012-1d35b9e2eb4e/go.mod"
"golang.org/x/sys v0.0.0-20220114195835-da31bd327af9/go.mod"
"golang.org/x/sys v0.0.0-20220128215802-99c3d69c2c27/go.mod"
"golang.org/x/sys v0.0.0-20220209214540-3681064d5158"
"golang.org/x/sys v0.0.0-20220209214540-3681064d5158/go.mod"
"golang.org/x/term v0.0.0-20201117132131-f5c789dd3221/go.mod"
"golang.org/x/term v0.0.0-20201126162022-7de9c90e9dd1/go.mod"
"golang.org/x/term v0.0.0-20210503060354-a79de5458b56/go.mod"
"golang.org/x/term v0.0.0-20210927222741-03fcf44c2211"
"golang.org/x/term v0.0.0-20210927222741-03fcf44c2211/go.mod"
"golang.org/x/text v0.0.0-20170915032832-14c0d48ead0c/go.mod"
"golang.org/x/text v0.3.0/go.mod"
"golang.org/x/text v0.3.1-0.20180807135948-17ff2d5776d2/go.mod"
"golang.org/x/text v0.3.2/go.mod"
"golang.org/x/text v0.3.3/go.mod"
"golang.org/x/text v0.3.4/go.mod"
"golang.org/x/text v0.3.5/go.mod"
"golang.org/x/text v0.3.6/go.mod"
"golang.org/x/text v0.3.7/go.mod"
"golang.org/x/text v0.3.8-0.20211004125949-5bd84dd9b33b"
"golang.org/x/text v0.3.8-0.20211004125949-5bd84dd9b33b/go.mod"
"golang.org/x/time v0.0.0-20180412165947-fbb02b2291d2/go.mod"
"golang.org/x/time v0.0.0-20181108054448-85acf8d2951c/go.mod"
"golang.org/x/time v0.0.0-20190308202827-9d24e82272b4/go.mod"
"golang.org/x/time v0.0.0-20191024005414-555d28b269f0/go.mod"
"golang.org/x/time v0.0.0-20200416051211-89c76fbcd5d1/go.mod"
"golang.org/x/time v0.0.0-20200630173020-3af7569d3a1e/go.mod"
"golang.org/x/time v0.0.0-20210220033141-f8bda1e9f3ba/go.mod"
"golang.org/x/tools v0.0.0-20180221164845-07fd8470d635/go.mod"
"golang.org/x/tools v0.0.0-20180828015842-6cd1fcedba52/go.mod"
"golang.org/x/tools v0.0.0-20180917221912-90fa682c2a6e/go.mod"
"golang.org/x/tools v0.0.0-20181030000716-a0a13e073c7b/go.mod"
"golang.org/x/tools v0.0.0-20181030221726-6c7e314b6563/go.mod"
"golang.org/x/tools v0.0.0-20190114222345-bf090417da8b/go.mod"
"golang.org/x/tools v0.0.0-20190226205152-f727befe758c/go.mod"
"golang.org/x/tools v0.0.0-20190311212946-11955173bddd/go.mod"
"golang.org/x/tools v0.0.0-20190312151545-0bb0c0a6e846/go.mod"
"golang.org/x/tools v0.0.0-20190312170243-e65039ee4138/go.mod"
"golang.org/x/tools v0.0.0-20190328211700-ab21143f2384/go.mod"
"golang.org/x/tools v0.0.0-20190422233926-fe54fb35175b/go.mod"
"golang.org/x/tools v0.0.0-20190425150028-36563e24a262/go.mod"
"golang.org/x/tools v0.0.0-20190425163242-31fd60d6bfdc/go.mod"
"golang.org/x/tools v0.0.0-20190506145303-2d16b83fe98c/go.mod"
"golang.org/x/tools v0.0.0-20190524140312-2c0ae7006135/go.mod"
"golang.org/x/tools v0.0.0-20190606124116-d0a3d012864b/go.mod"
"golang.org/x/tools v0.0.0-20190621195816-6e04913cbbac/go.mod"
"golang.org/x/tools v0.0.0-20190628153133-6cdbf07be9d0/go.mod"
"golang.org/x/tools v0.0.0-20190729092621-ff9f1409240a/go.mod"
"golang.org/x/tools v0.0.0-20190816200558-6889da9d5479/go.mod"
"golang.org/x/tools v0.0.0-20190823170909-c4a336ef6a2f/go.mod"
"golang.org/x/tools v0.0.0-20190911174233-4f2ddba30aff/go.mod"
"golang.org/x/tools v0.0.0-20191010075000-0337d82405ff/go.mod"
"golang.org/x/tools v0.0.0-20191012152004-8de300cfc20a/go.mod"
"golang.org/x/tools v0.0.0-20191029041327-9cc4af7d6b2c/go.mod"
"golang.org/x/tools v0.0.0-20191029190741-b9c20aec41a5/go.mod"
"golang.org/x/tools v0.0.0-20191108193012-7d206e10da11/go.mod"
"golang.org/x/tools v0.0.0-20191112195655-aa38f8e97acc/go.mod"
"golang.org/x/tools v0.0.0-20191113191852-77e3bb0ad9e7/go.mod"
"golang.org/x/tools v0.0.0-20191115202509-3a792d9c32b2/go.mod"
"golang.org/x/tools v0.0.0-20191118222007-07fc4c7f2b98/go.mod"
"golang.org/x/tools v0.0.0-20191119224855-298f0cb1881e/go.mod"
"golang.org/x/tools v0.0.0-20191125144606-a911d9008d1f/go.mod"
"golang.org/x/tools v0.0.0-20191130070609-6e064ea0cf2d/go.mod"
"golang.org/x/tools v0.0.0-20191216173652-a0e659d51361/go.mod"
"golang.org/x/tools v0.0.0-20191227053925-7b8e75db28f4/go.mod"
"golang.org/x/tools v0.0.0-20200103221440-774c71fcf114/go.mod"
"golang.org/x/tools v0.0.0-20200117161641-43d50277825c/go.mod"
"golang.org/x/tools v0.0.0-20200122220014-bf1340f18c4a/go.mod"
"golang.org/x/tools v0.0.0-20200130002326-2f3ba24bd6e7/go.mod"
"golang.org/x/tools v0.0.0-20200204074204-1cc6d1ef6c74/go.mod"
"golang.org/x/tools v0.0.0-20200207183749-b753a1ba74fa/go.mod"
"golang.org/x/tools v0.0.0-20200212150539-ea181f53ac56/go.mod"
"golang.org/x/tools v0.0.0-20200224181240-023911ca70b2/go.mod"
"golang.org/x/tools v0.0.0-20200227222343-706bc42d1f0d/go.mod"
"golang.org/x/tools v0.0.0-20200304193943-95d2e580d8eb/go.mod"
"golang.org/x/tools v0.0.0-20200312045724-11d5b4c81c7d/go.mod"
"golang.org/x/tools v0.0.0-20200331025713-a30bf2db82d4/go.mod"
"golang.org/x/tools v0.0.0-20200426102838-f3a5411a4c3b/go.mod"
"golang.org/x/tools v0.0.0-20200501065659-ab2804fb9c9d/go.mod"
"golang.org/x/tools v0.0.0-20200512131952-2bc93b1c0c88/go.mod"
"golang.org/x/tools v0.0.0-20200515010526-7d3b6ebf133d/go.mod"
"golang.org/x/tools v0.0.0-20200522201501-cb1345f3a375/go.mod"
"golang.org/x/tools v0.0.0-20200618134242-20370b0cb4b2/go.mod"
"golang.org/x/tools v0.0.0-20200619180055-7c47624df98f/go.mod"
"golang.org/x/tools v0.0.0-20200717024301-6ddee64345a6/go.mod"
"golang.org/x/tools v0.0.0-20200729194436-6467de6f59a7/go.mod"
"golang.org/x/tools v0.0.0-20200804011535-6c149bb5ef0d/go.mod"
"golang.org/x/tools v0.0.0-20200825202427-b303f430e36d/go.mod"
"golang.org/x/tools v0.0.0-20200904185747-39188db58858/go.mod"
"golang.org/x/tools v0.0.0-20201014170642-d1624618ad65/go.mod"
"golang.org/x/tools v0.0.0-20201110124207-079ba7bd75cd/go.mod"
"golang.org/x/tools v0.0.0-20201201161351-ac6f37ff4c2a/go.mod"
"golang.org/x/tools v0.0.0-20201208233053-a543418bbed2/go.mod"
"golang.org/x/tools v0.0.0-20201224043029-2b0845dc783e/go.mod"
"golang.org/x/tools v0.0.0-20210105154028-b0ab187a4818/go.mod"
"golang.org/x/tools v0.0.0-20210106214847-113979e3529a/go.mod"
"golang.org/x/tools v0.0.0-20210108195828-e2f9c7f1fc8e/go.mod"
"golang.org/x/tools v0.1.0/go.mod"
"golang.org/x/tools v0.1.1/go.mod"
"golang.org/x/tools v0.1.2/go.mod"
"golang.org/x/tools v0.1.3/go.mod"
"golang.org/x/tools v0.1.4/go.mod"
"golang.org/x/tools v0.1.5/go.mod"
"golang.org/x/tools v0.1.6-0.20210726203631-07bc1bf47fb2/go.mod"
"golang.org/x/tools v0.1.7"
"golang.org/x/tools v0.1.7/go.mod"
"golang.org/x/xerrors v0.0.0-20190410155217-1f06c39b4373/go.mod"
"golang.org/x/xerrors v0.0.0-20190513163551-3ee3066db522/go.mod"
"golang.org/x/xerrors v0.0.0-20190717185122-a985d3407aa7/go.mod"
"golang.org/x/xerrors v0.0.0-20191011141410-1b5146add898/go.mod"
"golang.org/x/xerrors v0.0.0-20191204190536-9bdfabe68543/go.mod"
"golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1"
"golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1/go.mod"
"golang.zx2c4.com/wintun v0.0.0-20211104114900-415007cec224/go.mod"
"golang.zx2c4.com/wireguard/windows v0.5.1/go.mod"
"google.golang.org/api v0.0.0-20180910000450-7ca32eb868bf/go.mod"
"google.golang.org/api v0.0.0-20181030000543-1d582fd0359e/go.mod"
"google.golang.org/api v0.1.0/go.mod"
"google.golang.org/api v0.3.1/go.mod"
"google.golang.org/api v0.4.0/go.mod"
"google.golang.org/api v0.5.0/go.mod"
"google.golang.org/api v0.6.0/go.mod"
"google.golang.org/api v0.7.0/go.mod"
"google.golang.org/api v0.8.0/go.mod"
"google.golang.org/api v0.9.0/go.mod"
"google.golang.org/api v0.10.0/go.mod"
"google.golang.org/api v0.13.0/go.mod"
"google.golang.org/api v0.14.0/go.mod"
"google.golang.org/api v0.15.0/go.mod"
"google.golang.org/api v0.17.0/go.mod"
"google.golang.org/api v0.18.0/go.mod"
"google.golang.org/api v0.19.0/go.mod"
"google.golang.org/api v0.20.0/go.mod"
"google.golang.org/api v0.22.0/go.mod"
"google.golang.org/api v0.24.0/go.mod"
"google.golang.org/api v0.28.0/go.mod"
"google.golang.org/api v0.29.0/go.mod"
"google.golang.org/api v0.30.0/go.mod"
"google.golang.org/api v0.35.0/go.mod"
"google.golang.org/api v0.36.0/go.mod"
"google.golang.org/api v0.37.0/go.mod"
"google.golang.org/api v0.40.0/go.mod"
"google.golang.org/api v0.41.0/go.mod"
"google.golang.org/api v0.43.0/go.mod"
"google.golang.org/api v0.45.0/go.mod"
"google.golang.org/api v0.46.0/go.mod"
"google.golang.org/api v0.47.0/go.mod"
"google.golang.org/api v0.48.0/go.mod"
"google.golang.org/api v0.50.0/go.mod"
"google.golang.org/api v0.51.0/go.mod"
"google.golang.org/api v0.54.0/go.mod"
"google.golang.org/api v0.55.0/go.mod"
"google.golang.org/api v0.56.0/go.mod"
"google.golang.org/api v0.57.0/go.mod"
"google.golang.org/api v0.61.0/go.mod"
"google.golang.org/api v0.63.0/go.mod"
"google.golang.org/api v0.67.0/go.mod"
"google.golang.org/api v0.70.0"
"google.golang.org/api v0.70.0/go.mod"
"google.golang.org/appengine v1.1.0/go.mod"
"google.golang.org/appengine v1.2.0/go.mod"
"google.golang.org/appengine v1.3.0/go.mod"
"google.golang.org/appengine v1.4.0/go.mod"
"google.golang.org/appengine v1.5.0/go.mod"
"google.golang.org/appengine v1.6.1/go.mod"
"google.golang.org/appengine v1.6.2/go.mod"
"google.golang.org/appengine v1.6.5/go.mod"
"google.golang.org/appengine v1.6.6/go.mod"
"google.golang.org/appengine v1.6.7"
"google.golang.org/appengine v1.6.7/go.mod"
"google.golang.org/genproto v0.0.0-20170818010345-ee236bd376b0/go.mod"
"google.golang.org/genproto v0.0.0-20180817151627-c66870c02cf8/go.mod"
"google.golang.org/genproto v0.0.0-20180831171423-11092d34479b/go.mod"
"google.golang.org/genproto v0.0.0-20181029155118-b69ba1387ce2/go.mod"
"google.golang.org/genproto v0.0.0-20181107211654-5fc9ac540362/go.mod"
"google.golang.org/genproto v0.0.0-20181202183823-bd91e49a0898/go.mod"
"google.golang.org/genproto v0.0.0-20190306203927-b5d61aea6440/go.mod"
"google.golang.org/genproto v0.0.0-20190307195333-5fe7a883aa19/go.mod"
"google.golang.org/genproto v0.0.0-20190418145605-e7d98fc518a7/go.mod"
"google.golang.org/genproto v0.0.0-20190425155659-357c62f0e4bb/go.mod"
"google.golang.org/genproto v0.0.0-20190502173448-54afdca5d873/go.mod"
"google.golang.org/genproto v0.0.0-20190508193815-b515fa19cec8/go.mod"
"google.golang.org/genproto v0.0.0-20190530194941-fb225487d101/go.mod"
"google.golang.org/genproto v0.0.0-20190620144150-6af8c5fc6601/go.mod"
"google.golang.org/genproto v0.0.0-20190801165951-fa694d86fc64/go.mod"
"google.golang.org/genproto v0.0.0-20190819201941-24fa4b261c55/go.mod"
"google.golang.org/genproto v0.0.0-20190911173649-1774047e7e51/go.mod"
"google.golang.org/genproto v0.0.0-20191108220845-16a3f7862a1a/go.mod"
"google.golang.org/genproto v0.0.0-20191115194625-c23dd37a84c9/go.mod"
"google.golang.org/genproto v0.0.0-20191216164720-4f79533eabd1/go.mod"
"google.golang.org/genproto v0.0.0-20191230161307-f3c370f40bfb/go.mod"
"google.golang.org/genproto v0.0.0-20200115191322-ca5a22157cba/go.mod"
"google.golang.org/genproto v0.0.0-20200122232147-0452cf42e150/go.mod"
"google.golang.org/genproto v0.0.0-20200204135345-fa8e72b47b90/go.mod"
"google.golang.org/genproto v0.0.0-20200212174721-66ed5ce911ce/go.mod"
"google.golang.org/genproto v0.0.0-20200224152610-e50cd9704f63/go.mod"
"google.golang.org/genproto v0.0.0-20200228133532-8c2c7df3a383/go.mod"
"google.golang.org/genproto v0.0.0-20200305110556-506484158171/go.mod"
"google.golang.org/genproto v0.0.0-20200312145019-da6875a35672/go.mod"
"google.golang.org/genproto v0.0.0-20200331122359-1ee6d9798940/go.mod"
"google.golang.org/genproto v0.0.0-20200423170343-7949de9c1215/go.mod"
"google.golang.org/genproto v0.0.0-20200430143042-b979b6f78d84/go.mod"
"google.golang.org/genproto v0.0.0-20200511104702-f5ebc3bea380/go.mod"
"google.golang.org/genproto v0.0.0-20200513103714-09dca8ec2884/go.mod"
"google.golang.org/genproto v0.0.0-20200515170657-fc4c6c6a6587/go.mod"
"google.golang.org/genproto v0.0.0-20200526211855-cb27e3aa2013/go.mod"
"google.golang.org/genproto v0.0.0-20200618031413-b414f8b61790/go.mod"
"google.golang.org/genproto v0.0.0-20200729003335-053ba62fc06f/go.mod"
"google.golang.org/genproto v0.0.0-20200804131852-c06518451d9c/go.mod"
"google.golang.org/genproto v0.0.0-20200825200019-8632dd797987/go.mod"
"google.golang.org/genproto v0.0.0-20200904004341-0bd0a958aa1d/go.mod"
"google.golang.org/genproto v0.0.0-20201102152239-715cce707fb0/go.mod"
"google.golang.org/genproto v0.0.0-20201109203340-2640f1f9cdfb/go.mod"
"google.golang.org/genproto v0.0.0-20201201144952-b05cb90ed32e/go.mod"
"google.golang.org/genproto v0.0.0-20201210142538-e3217bee35cc/go.mod"
"google.golang.org/genproto v0.0.0-20201214200347-8c77b98c765d/go.mod"
"google.golang.org/genproto v0.0.0-20210108203827-ffc7fda8c3d7/go.mod"
"google.golang.org/genproto v0.0.0-20210126160654-44e461bb6506/go.mod"
"google.golang.org/genproto v0.0.0-20210222152913-aa3ee6e6a81c/go.mod"
"google.golang.org/genproto v0.0.0-20210303154014-9728d6b83eeb/go.mod"
"google.golang.org/genproto v0.0.0-20210310155132-4ce2db91004e/go.mod"
"google.golang.org/genproto v0.0.0-20210319143718-93e7006c17a6/go.mod"
"google.golang.org/genproto v0.0.0-20210331142528-b7513248f0ba/go.mod"
"google.golang.org/genproto v0.0.0-20210402141018-6c239bbf2bb1/go.mod"
"google.golang.org/genproto v0.0.0-20210413151531-c14fb6ef47c3/go.mod"
"google.golang.org/genproto v0.0.0-20210427215850-f767ed18ee4d/go.mod"
"google.golang.org/genproto v0.0.0-20210429181445-86c259c2b4ab/go.mod"
"google.golang.org/genproto v0.0.0-20210513213006-bf773b8c8384/go.mod"
"google.golang.org/genproto v0.0.0-20210602131652-f16073e35f0c/go.mod"
"google.golang.org/genproto v0.0.0-20210604141403-392c879c8b08/go.mod"
"google.golang.org/genproto v0.0.0-20210608205507-b6d2f5bf0d7d/go.mod"
"google.golang.org/genproto v0.0.0-20210624195500-8bfb893ecb84/go.mod"
"google.golang.org/genproto v0.0.0-20210713002101-d411969a0d9a/go.mod"
"google.golang.org/genproto v0.0.0-20210716133855-ce7ef5c701ea/go.mod"
"google.golang.org/genproto v0.0.0-20210719143636-1d5a45f8e492/go.mod"
"google.golang.org/genproto v0.0.0-20210728212813-7823e685a01f/go.mod"
"google.golang.org/genproto v0.0.0-20210805201207-89edb61ffb67/go.mod"
"google.golang.org/genproto v0.0.0-20210813162853-db860fec028c/go.mod"
"google.golang.org/genproto v0.0.0-20210821163610-241b8fcbd6c8/go.mod"
"google.golang.org/genproto v0.0.0-20210828152312-66f60bf46e71/go.mod"
"google.golang.org/genproto v0.0.0-20210831024726-fe130286e0e2/go.mod"
"google.golang.org/genproto v0.0.0-20210903162649-d08c68adba83/go.mod"
"google.golang.org/genproto v0.0.0-20210909211513-a8c4777a87af/go.mod"
"google.golang.org/genproto v0.0.0-20210924002016-3dee208752a0/go.mod"
"google.golang.org/genproto v0.0.0-20211118181313-81c1377c94b1/go.mod"
"google.golang.org/genproto v0.0.0-20211206160659-862468c7d6e0/go.mod"
"google.golang.org/genproto v0.0.0-20211208223120-3a66f561d7aa/go.mod"
"google.golang.org/genproto v0.0.0-20211221195035-429b39de9b1c/go.mod"
"google.golang.org/genproto v0.0.0-20220126215142-9970aeb2e350/go.mod"
"google.golang.org/genproto v0.0.0-20220207164111-0872dc986b00/go.mod"
"google.golang.org/genproto v0.0.0-20220218161850-94dd64e39d7c/go.mod"
"google.golang.org/genproto v0.0.0-20220222213610-43724f9ea8cf"
"google.golang.org/genproto v0.0.0-20220222213610-43724f9ea8cf/go.mod"
"google.golang.org/grpc v1.8.0/go.mod"
"google.golang.org/grpc v1.14.0/go.mod"
"google.golang.org/grpc v1.16.0/go.mod"
"google.golang.org/grpc v1.17.0/go.mod"
"google.golang.org/grpc v1.19.0/go.mod"
"google.golang.org/grpc v1.20.0/go.mod"
"google.golang.org/grpc v1.20.1/go.mod"
"google.golang.org/grpc v1.21.0/go.mod"
"google.golang.org/grpc v1.21.1/go.mod"
"google.golang.org/grpc v1.22.1/go.mod"
"google.golang.org/grpc v1.23.0/go.mod"
"google.golang.org/grpc v1.23.1/go.mod"
"google.golang.org/grpc v1.25.1/go.mod"
"google.golang.org/grpc v1.26.0/go.mod"
"google.golang.org/grpc v1.27.0/go.mod"
"google.golang.org/grpc v1.27.1/go.mod"
"google.golang.org/grpc v1.28.0/go.mod"
"google.golang.org/grpc v1.29.1/go.mod"
"google.golang.org/grpc v1.30.0/go.mod"
"google.golang.org/grpc v1.31.0/go.mod"
"google.golang.org/grpc v1.31.1/go.mod"
"google.golang.org/grpc v1.32.0/go.mod"
"google.golang.org/grpc v1.33.1/go.mod"
"google.golang.org/grpc v1.33.2/go.mod"
"google.golang.org/grpc v1.34.0/go.mod"
"google.golang.org/grpc v1.35.0/go.mod"
"google.golang.org/grpc v1.36.0/go.mod"
"google.golang.org/grpc v1.36.1/go.mod"
"google.golang.org/grpc v1.37.0/go.mod"
"google.golang.org/grpc v1.37.1/go.mod"
"google.golang.org/grpc v1.38.0/go.mod"
"google.golang.org/grpc v1.39.0/go.mod"
"google.golang.org/grpc v1.39.1/go.mod"
"google.golang.org/grpc v1.40.0/go.mod"
"google.golang.org/grpc v1.40.1/go.mod"
"google.golang.org/grpc v1.41.0/go.mod"
"google.golang.org/grpc v1.43.0/go.mod"
"google.golang.org/grpc v1.44.0"
"google.golang.org/grpc v1.44.0/go.mod"
"google.golang.org/grpc/cmd/protoc-gen-go-grpc v1.1.0/go.mod"
"google.golang.org/protobuf v0.0.0-20200109180630-ec00e32a8dfd/go.mod"
"google.golang.org/protobuf v0.0.0-20200221191635-4d8936d0db64/go.mod"
"google.golang.org/protobuf v0.0.0-20200228230310-ab0ca4ff8a60/go.mod"
"google.golang.org/protobuf v1.20.1-0.20200309200217-e05f789c0967/go.mod"
"google.golang.org/protobuf v1.21.0/go.mod"
"google.golang.org/protobuf v1.22.0/go.mod"
"google.golang.org/protobuf v1.23.0/go.mod"
"google.golang.org/protobuf v1.23.1-0.20200526195155-81db48ad09cc/go.mod"
"google.golang.org/protobuf v1.24.0/go.mod"
"google.golang.org/protobuf v1.25.0/go.mod"
"google.golang.org/protobuf v1.25.1-0.20200805231151-a709e31e5d12/go.mod"
"google.golang.org/protobuf v1.26.0-rc.1/go.mod"
"google.golang.org/protobuf v1.26.0/go.mod"
"google.golang.org/protobuf v1.27.1"
"google.golang.org/protobuf v1.27.1/go.mod"
"gopkg.in/alecthomas/kingpin.v2 v2.2.6/go.mod"
"gopkg.in/check.v1 v0.0.0-20161208181325-20d25e280405/go.mod"
"gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127/go.mod"
"gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15/go.mod"
"gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c"
"gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c/go.mod"
"gopkg.in/cheggaaa/pb.v1 v1.0.25/go.mod"
"gopkg.in/cheggaaa/pb.v1 v1.0.28/go.mod"
"gopkg.in/errgo.v2 v2.1.0/go.mod"
"gopkg.in/fsnotify.v1 v1.4.7/go.mod"
"gopkg.in/gcfg.v1 v1.2.3/go.mod"
"gopkg.in/inconshreveable/log15.v2 v2.0.0-20180818164646-67afb5ed74ec/go.mod"
"gopkg.in/inf.v0 v0.9.1/go.mod"
"gopkg.in/ini.v1 v1.51.0/go.mod"
"gopkg.in/natefinch/lumberjack.v2 v2.0.0"
"gopkg.in/natefinch/lumberjack.v2 v2.0.0/go.mod"
"gopkg.in/resty.v1 v1.12.0/go.mod"
"gopkg.in/square/go-jose.v2 v2.5.1/go.mod"
"gopkg.in/square/go-jose.v2 v2.6.0"
"gopkg.in/square/go-jose.v2 v2.6.0/go.mod"
"gopkg.in/src-d/go-billy.v4 v4.3.2/go.mod"
"gopkg.in/src-d/go-git-fixtures.v3 v3.5.0/go.mod"
"gopkg.in/src-d/go-git.v4 v4.13.1/go.mod"
"gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7"
"gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7/go.mod"
"gopkg.in/warnings.v0 v0.1.2/go.mod"
"gopkg.in/yaml.v1 v1.0.0-20140924161607-9f9df34309c0/go.mod"
"gopkg.in/yaml.v2 v2.0.0-20170812160011-eb3733d160e7/go.mod"
"gopkg.in/yaml.v2 v2.2.1/go.mod"
"gopkg.in/yaml.v2 v2.2.2/go.mod"
"gopkg.in/yaml.v2 v2.2.3/go.mod"
"gopkg.in/yaml.v2 v2.2.4/go.mod"
"gopkg.in/yaml.v2 v2.2.5/go.mod"
"gopkg.in/yaml.v2 v2.2.7/go.mod"
"gopkg.in/yaml.v2 v2.2.8/go.mod"
"gopkg.in/yaml.v2 v2.3.0/go.mod"
"gopkg.in/yaml.v2 v2.4.0"
"gopkg.in/yaml.v2 v2.4.0/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20200313102051-9f266ea9e77c/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b"
"gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b/go.mod"
"grpc.go4.org v0.0.0-20170609214715-11d0a25b4919/go.mod"
"honnef.co/go/tools v0.0.0-20180728063816-88497007e858/go.mod"
"honnef.co/go/tools v0.0.0-20190102054323-c2f93a96b099/go.mod"
"honnef.co/go/tools v0.0.0-20190106161140-3f1c8253044a/go.mod"
"honnef.co/go/tools v0.0.0-20190418001031-e561f6794a2a/go.mod"
"honnef.co/go/tools v0.0.0-20190523083050-ea95bdfd59fc/go.mod"
"honnef.co/go/tools v0.0.1-2019.2.3/go.mod"
"honnef.co/go/tools v0.0.1-2020.1.3/go.mod"
"honnef.co/go/tools v0.0.1-2020.1.4/go.mod"
"howett.net/plist v0.0.0-20181124034731-591f970eefbb/go.mod"
"howett.net/plist v1.0.0"
"howett.net/plist v1.0.0/go.mod"
"pack.ag/amqp v0.11.2/go.mod"
"rsc.io/binaryregexp v0.2.0/go.mod"
"rsc.io/quote/v3 v3.1.0/go.mod"
"rsc.io/sampler v1.3.0/go.mod"
"sigs.k8s.io/yaml v1.1.0/go.mod"
"sigs.k8s.io/yaml v1.2.0/go.mod"
"software.sslmate.com/src/go-pkcs12 v0.0.0-20201103104416-57fc603b7f52/go.mod"
"sourcegraph.com/sourcegraph/appdash v0.0.0-20190731080439-ebfcffb1b5c0/go.mod"
"sourcegraph.com/sourcegraph/go-diff v0.5.0/go.mod"
"sourcegraph.com/sqs/pbtypes v0.0.0-20180604144634-d3ebe8f20ae4/go.mod"
)
go-module_set_globals
SRC_URI="https://github.com/caddyserver/caddy/archive/v${PV}.tar.gz -> ${P}.tar.gz
	${EGO_SUM_SRC_URI}"

LICENSE="Apache-2.0 BSD ECL-2.0 MIT"
SLOT="0"
KEYWORDS="~amd64 ~arm64"
RDEPEND="
	acct-user/http
	acct-group/http"
DEPEND="${RDEPEND}"

RESTRICT+=" test"

FILECAPS=(
	-m 755 'cap_net_bind_service=+ep' usr/bin/${PN}
)

src_compile() {
	go build ./cmd/caddy || die
}

src_install() {
	dobin caddy
	dodoc README.md
	keepdir /etc/caddy
	insinto /etc/caddy
	newins "${FILESDIR}"/caddy_config.json caddy_config.json.example
	systemd_dounit "${FILESDIR}/${PN}.service"
	newinitd "${FILESDIR}/initd" "${PN}"
	newconfd "${FILESDIR}/confd" "${PN}"
	insinto /etc/logrotate.d
	newins "${FILESDIR}/logrotated" "${PN}"
}

pkg_postinst() {
	fcaps_pkg_postinst
}
